Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/desktop_extragear-graphics_kipi-plugins.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/desktop_extragear-graphics_kipi-plugins.po	(revision 1210)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/desktop_extragear-graphics_kipi-plugins.po	(revision 1214)
@@ -6,5 +6,5 @@
 "Project-Id-Version: desktop files\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-08-12 08:53+0200\n"
+"POT-Creation-Date: 2011-08-15 08:59+0200\n"
 "PO-Revision-Date: 2010-01-24 16:23+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -22,5 +22,5 @@
 #. +> trunk
 #: acquireimages/kipiplugin_acquireimages.desktop:3
-#: acquireimages/scangui.desktop:76
+#: acquireimages/scangui.desktop:78
 msgctxt "Name"
 msgid "AcquireImages"
@@ -28,5 +28,5 @@
 
 #. +> trunk
-#: acquireimages/kipiplugin_acquireimages.desktop:47
+#: acquireimages/kipiplugin_acquireimages.desktop:48
 msgctxt "Comment"
 msgid "A tool to acquire images using flat scanner"
@@ -40,5 +40,5 @@
 
 #. +> trunk
-#: acquireimages/scangui.desktop:39
+#: acquireimages/scangui.desktop:40
 msgctxt "GenericName"
 msgid "Acquire Images"
@@ -52,5 +52,5 @@
 
 #. +> trunk
-#: advancedslideshow/plugin/kipiplugin_advancedslideshow.desktop:43
+#: advancedslideshow/plugin/kipiplugin_advancedslideshow.desktop:44
 msgctxt "Comment"
 msgid "A tool to slide images with 2D and 3D effects using OpenGL"
@@ -64,5 +64,5 @@
 
 #. +> trunk
-#: batchprocessimages/plugin/kipiplugin_batchprocessimages.desktop:42
+#: batchprocessimages/plugin/kipiplugin_batchprocessimages.desktop:43
 msgctxt "Comment"
 msgid "KIPI Batch Processing Images Plugin"
@@ -76,5 +76,5 @@
 
 #. +> trunk
-#: calendar/plugin/kipiplugin_calendar.desktop:48
+#: calendar/plugin/kipiplugin_calendar.desktop:49
 msgctxt "Comment"
 msgid "A tool to create calendars"
@@ -88,5 +88,5 @@
 
 #. +> trunk
-#: common/libkipiplugins/kipiplugins.desktop:43
+#: common/libkipiplugins/kipiplugins.desktop:44
 msgctxt "Comment"
 msgid "KDE Image Plugins Interface"
@@ -101,5 +101,5 @@
 
 #. +> trunk
-#: debianscreenshots/kipiplugin_debianscreenshots.desktop:27
+#: debianscreenshots/kipiplugin_debianscreenshots.desktop:28
 #, fuzzy
 msgctxt "Comment"
@@ -115,5 +115,5 @@
 
 #. +> trunk
-#: dngconverter/plugin/dngconverter.desktop:44
+#: dngconverter/plugin/dngconverter.desktop:45
 msgctxt "GenericName"
 msgid "DNG Image Converter"
@@ -121,5 +121,5 @@
 
 #. +> trunk
-#: dngconverter/plugin/dngconverter.desktop:86
+#: dngconverter/plugin/dngconverter.desktop:88
 msgctxt "Comment"
 msgid "A tool to batch convert RAW camera images to DNG"
@@ -127,5 +127,5 @@
 
 #. +> trunk
-#: dngconverter/plugin/kipiplugin_dngconverter.desktop:45
+#: dngconverter/plugin/kipiplugin_dngconverter.desktop:46
 msgctxt "Comment"
 msgid "A tool to convert Raw Image to Digital NeGative"
@@ -134,5 +134,5 @@
 #. +> trunk
 #: expoblending/plugin/expoblending.desktop:4
-#: expoblending/plugin/kipiplugin_expoblending.desktop:31
+#: expoblending/plugin/kipiplugin_expoblending.desktop:32
 msgctxt "Comment"
 msgid "A tool to blend bracketed images"
@@ -140,5 +140,5 @@
 
 #. +> trunk
-#: expoblending/plugin/expoblending.desktop:34
+#: expoblending/plugin/expoblending.desktop:35
 msgctxt "GenericName"
 msgid "Exposure Blending"
@@ -146,5 +146,5 @@
 
 #. +> trunk
-#: expoblending/plugin/expoblending.desktop:63
+#: expoblending/plugin/expoblending.desktop:65
 msgctxt "Name"
 msgid "ExpoBlending"
@@ -164,5 +164,5 @@
 
 #. +> trunk
-#: facebook/kipiplugin_facebook.desktop:43
+#: facebook/kipiplugin_facebook.desktop:44
 msgctxt "Comment"
 msgid "A tool to import/export images to/from a remote Facebook web service"
@@ -176,5 +176,5 @@
 
 #. +> trunk
-#: flashexport/kipiplugin_flashexport.desktop:42
+#: flashexport/kipiplugin_flashexport.desktop:43
 msgctxt "Comment"
 msgid "A tool to export images to Flash"
@@ -188,5 +188,5 @@
 
 #. +> trunk
-#: flickrexport/kipiplugin_flickrexport.desktop:39
+#: flickrexport/kipiplugin_flickrexport.desktop:40
 msgctxt "Comment"
 msgid "A tool to export images to remote Flickr, 23 and Zooomr web services."
@@ -200,5 +200,5 @@
 
 #. +> trunk
-#: galleryexport/kipiplugin_galleryexport.desktop:44
+#: galleryexport/kipiplugin_galleryexport.desktop:45
 msgctxt "Comment"
 msgid "A tool to export images to a remote Gallery"
@@ -212,5 +212,5 @@
 
 #. +> trunk
-#: gpssync/kipiplugin_gpssync.desktop:45
+#: gpssync/kipiplugin_gpssync.desktop:46
 msgctxt "Name"
 msgid "GPSSync"
@@ -224,5 +224,5 @@
 
 #. +> trunk
-#: htmlexport/kipiplugin_htmlexport.desktop:44
+#: htmlexport/kipiplugin_htmlexport.desktop:45
 msgctxt "Comment"
 msgid "A tool to export images collections into a static XHTML page"
@@ -231,5 +231,5 @@
 #. +> trunk
 #: htmlexport/themes/classic/classic.desktop:2
-#: htmlexport/themes/classic/classic.desktop:88
+#: htmlexport/themes/classic/classic.desktop:90
 msgctxt "Name"
 msgid "Classic"
@@ -237,5 +237,5 @@
 
 #. +> trunk
-#: htmlexport/themes/classic/classic.desktop:47
+#: htmlexport/themes/classic/classic.desktop:48
 msgctxt "Comment"
 msgid "A port of the old HTML Export plugin theme"
@@ -243,8 +243,8 @@
 
 #. +> trunk
-#: htmlexport/themes/classic/classic.desktop:136
-#: htmlexport/themes/matrix/matrix.desktop:88
-#: htmlexport/themes/simple/simple.desktop:92
-#: htmlexport/themes/snow/snow.desktop:90
+#: htmlexport/themes/classic/classic.desktop:139
+#: htmlexport/themes/matrix/matrix.desktop:90
+#: htmlexport/themes/simple/simple.desktop:94
+#: htmlexport/themes/snow/snow.desktop:92
 msgctxt "Name"
 msgid "AurÃ©lien GÃ¢teau"
@@ -252,5 +252,5 @@
 
 #. +> trunk
-#: htmlexport/themes/classic/classic.desktop:183
+#: htmlexport/themes/classic/classic.desktop:187
 msgctxt "Name"
 msgid "Thumbnails per row"
@@ -258,5 +258,5 @@
 
 #. +> trunk
-#: htmlexport/themes/classic/classic.desktop:231
+#: htmlexport/themes/classic/classic.desktop:236
 msgctxt "Name"
 msgid "Background Color"
@@ -264,5 +264,5 @@
 
 #. +> trunk
-#: htmlexport/themes/classic/classic.desktop:280
+#: htmlexport/themes/classic/classic.desktop:286
 msgctxt "Name"
 msgid "Foreground Color"
@@ -270,5 +270,5 @@
 
 #. +> trunk
-#: htmlexport/themes/classic/classic.desktop:328
+#: htmlexport/themes/classic/classic.desktop:335
 msgctxt "Name"
 msgid "Font Size"
@@ -276,5 +276,5 @@
 
 #. +> trunk
-#: htmlexport/themes/classic/classic.desktop:380
+#: htmlexport/themes/classic/classic.desktop:388
 msgctxt "Name"
 msgid "Image Border Size"
@@ -282,5 +282,5 @@
 
 #. +> trunk
-#: htmlexport/themes/classic/classic.desktop:428
+#: htmlexport/themes/classic/classic.desktop:437
 msgctxt "Name"
 msgid "Image Border Color"
@@ -288,5 +288,5 @@
 
 #. +> trunk
-#: htmlexport/themes/classic/classic.desktop:474
+#: htmlexport/themes/classic/classic.desktop:484
 msgctxt "Name"
 msgid "Link Color"
@@ -294,5 +294,5 @@
 
 #. +> trunk
-#: htmlexport/themes/classic/classic.desktop:520
+#: htmlexport/themes/classic/classic.desktop:531
 msgctxt "Name"
 msgid "Visited Link Color"
@@ -301,5 +301,5 @@
 #. +> trunk
 #: htmlexport/themes/cleanframes/cleanframes.desktop:2
-#: htmlexport/themes/cleanframes/cleanframes.desktop:128
+#: htmlexport/themes/cleanframes/cleanframes.desktop:131
 msgctxt "Name"
 msgid "Clean Frames"
@@ -307,6 +307,6 @@
 
 #. +> trunk
-#: htmlexport/themes/cleanframes/cleanframes.desktop:42
-#: htmlexport/themes/dateframes/dateframes.desktop:38
+#: htmlexport/themes/cleanframes/cleanframes.desktop:43
+#: htmlexport/themes/dateframes/dateframes.desktop:39
 msgctxt "Comment"
 msgid "A frame theme based on Ruediger Bente's frame theme"
@@ -314,6 +314,6 @@
 
 #. +> trunk
-#: htmlexport/themes/cleanframes/cleanframes.desktop:82
-#: htmlexport/themes/dateframes/dateframes.desktop:78
+#: htmlexport/themes/cleanframes/cleanframes.desktop:84
+#: htmlexport/themes/dateframes/dateframes.desktop:80
 msgctxt "Name"
 msgid "Elizabeth Marmorstein"
@@ -321,6 +321,6 @@
 
 #. +> trunk
-#: htmlexport/themes/cleanframes/cleanframes.desktop:171
-#: htmlexport/themes/simple/simple.desktop:139
+#: htmlexport/themes/cleanframes/cleanframes.desktop:175
+#: htmlexport/themes/simple/simple.desktop:142
 #, fuzzy
 msgctxt "Name"
@@ -330,5 +330,5 @@
 #. +> trunk
 #: htmlexport/themes/dateframes/dateframes.desktop:2
-#: htmlexport/themes/dateframes/dateframes.desktop:124
+#: htmlexport/themes/dateframes/dateframes.desktop:127
 msgctxt "Name"
 msgid "Date Frames"
@@ -336,5 +336,5 @@
 
 #. +> trunk
-#: htmlexport/themes/dateframes/dateframes.desktop:163
+#: htmlexport/themes/dateframes/dateframes.desktop:167
 msgctxt "Name"
 msgid "Thumbnail Background"
@@ -342,5 +342,5 @@
 
 #. +> trunk
-#: htmlexport/themes/dateframes/dateframes.desktop:204
+#: htmlexport/themes/dateframes/dateframes.desktop:209
 msgctxt "Name"
 msgid "Image Background (contrasting)"
@@ -348,5 +348,5 @@
 
 #. +> trunk
-#: htmlexport/themes/dateframes/dateframes.desktop:242
+#: htmlexport/themes/dateframes/dateframes.desktop:248
 msgctxt "Name"
 msgid "Nav Bar Background (dark)"
@@ -354,5 +354,5 @@
 
 #. +> trunk
-#: htmlexport/themes/dateframes/dateframes.desktop:280
+#: htmlexport/themes/dateframes/dateframes.desktop:287
 msgctxt "Name"
 msgid "Gallery Introduction"
@@ -360,5 +360,5 @@
 
 #. +> trunk
-#: htmlexport/themes/dateframes/dateframes.desktop:318
+#: htmlexport/themes/dateframes/dateframes.desktop:326
 msgctxt "Name"
 msgid "Caption Date Format (see http://xsltsl.sourceforge.net/date-time.html)"
@@ -366,6 +366,6 @@
 
 #. +> trunk
-#: htmlexport/themes/dateframes/dateframes.desktop:354
-#: htmlexport/themes/dateframes/dateframes.desktop:428
+#: htmlexport/themes/dateframes/dateframes.desktop:363
+#: htmlexport/themes/dateframes/dateframes.desktop:439
 msgctxt "Comment"
 msgid "XSL Date Format String: Use the syntax given at http://xsltsl.sourceforge.net/date-time.html"
@@ -373,5 +373,5 @@
 
 #. +> trunk
-#: htmlexport/themes/dateframes/dateframes.desktop:391
+#: htmlexport/themes/dateframes/dateframes.desktop:401
 msgctxt "Name"
 msgid "Image List Date Format"
@@ -385,5 +385,5 @@
 
 #. +> trunk
-#: htmlexport/themes/details/details.desktop:31
+#: htmlexport/themes/details/details.desktop:32
 #, fuzzy
 msgctxt "Name"
@@ -392,5 +392,5 @@
 
 #. +> trunk
-#: htmlexport/themes/details/details.desktop:69
+#: htmlexport/themes/details/details.desktop:71
 msgctxt "Name"
 msgid "Gianluca Urgese"
@@ -398,5 +398,5 @@
 
 #. +> trunk
-#: htmlexport/themes/details/details.desktop:103
+#: htmlexport/themes/details/details.desktop:106
 #, fuzzy
 msgctxt "Name"
@@ -405,5 +405,5 @@
 
 #. +> trunk
-#: htmlexport/themes/details/details.desktop:134
+#: htmlexport/themes/details/details.desktop:138
 #, fuzzy
 msgctxt "Name"
@@ -413,5 +413,5 @@
 #. +> trunk
 #: htmlexport/themes/floating_cards/floating_cards.desktop:2
-#: htmlexport/themes/floating_cards/floating_cards.desktop:100
+#: htmlexport/themes/floating_cards/floating_cards.desktop:103
 msgctxt "Name"
 msgid "Floating Cards"
@@ -419,5 +419,5 @@
 
 #. +> trunk
-#: htmlexport/themes/floating_cards/floating_cards.desktop:31
+#: htmlexport/themes/floating_cards/floating_cards.desktop:32
 msgctxt "Comment"
 msgid "A dark theme with floating thumbnail/description cards. Fast navigation through the gallery."
@@ -425,5 +425,5 @@
 
 #. +> trunk
-#: htmlexport/themes/floating_cards/floating_cards.desktop:62
+#: htmlexport/themes/floating_cards/floating_cards.desktop:64
 msgctxt "Name"
 msgid "JiÅÃ­ BohÃ¡Ä"
@@ -432,5 +432,5 @@
 #. +> trunk
 #: htmlexport/themes/frames/frames.desktop:2
-#: htmlexport/themes/frames/frames.desktop:135
+#: htmlexport/themes/frames/frames.desktop:138
 msgctxt "Name"
 msgid "Frames"
@@ -438,5 +438,5 @@
 
 #. +> trunk
-#: htmlexport/themes/frames/frames.desktop:46
+#: htmlexport/themes/frames/frames.desktop:47
 msgctxt "Comment"
 msgid "A frame theme"
@@ -444,5 +444,5 @@
 
 #. +> trunk
-#: htmlexport/themes/frames/frames.desktop:89
+#: htmlexport/themes/frames/frames.desktop:91
 msgctxt "Name"
 msgid "Ruediger Bente"
@@ -451,5 +451,5 @@
 #. +> trunk
 #: htmlexport/themes/matrix/matrix.desktop:2
-#: htmlexport/themes/matrix/matrix.desktop:135
+#: htmlexport/themes/matrix/matrix.desktop:138
 msgctxt "Name"
 msgid "Matrix"
@@ -457,5 +457,5 @@
 
 #. +> trunk
-#: htmlexport/themes/matrix/matrix.desktop:47
+#: htmlexport/themes/matrix/matrix.desktop:48
 msgctxt "Comment"
 msgid "Show your photos with Matrix style"
@@ -469,5 +469,5 @@
 
 #. +> trunk
-#: htmlexport/themes/s0/s0.desktop:41 htmlexport/themes/s0/s0.desktop:132
+#: htmlexport/themes/s0/s0.desktop:42 htmlexport/themes/s0/s0.desktop:135
 msgctxt "Name"
 msgid "S0"
@@ -475,5 +475,5 @@
 
 #. +> trunk
-#: htmlexport/themes/s0/s0.desktop:85
+#: htmlexport/themes/s0/s0.desktop:87
 msgctxt "Name"
 msgid "Petr VanÄk"
@@ -482,5 +482,5 @@
 #. +> trunk
 #: htmlexport/themes/simple/simple.desktop:2
-#: htmlexport/themes/simple/simple.desktop:194
+#: htmlexport/themes/simple/simple.desktop:198
 #, fuzzy
 msgctxt "Name"
@@ -489,5 +489,5 @@
 
 #. +> trunk
-#: htmlexport/themes/simple/simple.desktop:48
+#: htmlexport/themes/simple/simple.desktop:49
 msgctxt "Comment"
 msgid "A simple and light theme"
@@ -496,5 +496,5 @@
 #. +> trunk
 #: htmlexport/themes/snow/snow.desktop:2
-#: htmlexport/themes/snow/snow.desktop:137
+#: htmlexport/themes/snow/snow.desktop:140
 #, fuzzy
 msgctxt "Name"
@@ -503,5 +503,5 @@
 
 #. +> trunk
-#: htmlexport/themes/snow/snow.desktop:48
+#: htmlexport/themes/snow/snow.desktop:49
 msgctxt "Comment"
 msgid "A perfect match for your mountain holidays"
@@ -515,5 +515,5 @@
 
 #. +> trunk
-#: imageviewer/kipiplugin_imageviewer.desktop:45
+#: imageviewer/kipiplugin_imageviewer.desktop:46
 msgctxt "Comment"
 msgid "A tool to preview images using OpenGL"
@@ -527,5 +527,5 @@
 
 #. +> trunk
-#: ipodexport/kipiplugin_ipodexport.desktop:44
+#: ipodexport/kipiplugin_ipodexport.desktop:45
 msgctxt "Comment"
 msgid "A tool to export pictures to an Ipod device"
@@ -539,5 +539,5 @@
 
 #. +> trunk
-#: jpeglossless/plugin/kipiplugin_jpeglossless.desktop:48
+#: jpeglossless/plugin/kipiplugin_jpeglossless.desktop:49
 msgctxt "Comment"
 msgid "A tool to rotate/flip images without losing quality"
@@ -551,5 +551,5 @@
 
 #. +> trunk
-#: kioexportimport/kipiplugin_kioexportimport.desktop:38
+#: kioexportimport/kipiplugin_kioexportimport.desktop:39
 msgctxt "Comment"
 msgid "A tool to export pictures to or import from a remote directory that is accessible via KIO."
@@ -563,5 +563,5 @@
 
 #. +> trunk
-#: kmlexport/kipiplugin_kmlexport.desktop:25
+#: kmlexport/kipiplugin_kmlexport.desktop:26
 #, fuzzy
 msgctxt "Name"
@@ -577,5 +577,5 @@
 
 #. +> trunk
-#: kopete/kipiplugin_kopete.desktop:27
+#: kopete/kipiplugin_kopete.desktop:28
 #, fuzzy
 msgctxt "Comment"
@@ -591,5 +591,5 @@
 
 #. +> trunk
-#: mediawiki/kipiplugin_wikimedia.desktop:26
+#: mediawiki/kipiplugin_wikimedia.desktop:27
 #, fuzzy
 msgctxt "Comment"
@@ -604,5 +604,5 @@
 
 #. +> trunk
-#: metadataedit/plugin/kipiplugin_metadataedit.desktop:45
+#: metadataedit/plugin/kipiplugin_metadataedit.desktop:46
 msgctxt "Name"
 msgid "MetadataEdit"
@@ -611,5 +611,5 @@
 #. +> trunk
 #: panorama/plugin/kipiplugin_panorama.desktop:3
-#: panorama/plugin/panoramagui.desktop:38
+#: panorama/plugin/panoramagui.desktop:40
 #, fuzzy
 msgctxt "Name"
@@ -618,5 +618,5 @@
 
 #. +> trunk
-#: panorama/plugin/kipiplugin_panorama.desktop:19
+#: panorama/plugin/kipiplugin_panorama.desktop:20
 #: panorama/plugin/panoramagui.desktop:4
 #, fuzzy
@@ -626,5 +626,5 @@
 
 #. +> trunk
-#: panorama/plugin/panoramagui.desktop:21
+#: panorama/plugin/panoramagui.desktop:22
 #, fuzzy
 msgctxt "GenericName"
@@ -639,5 +639,5 @@
 
 #. +> trunk
-#: picasawebexport/kipiplugin_picasawebexport.desktop:44
+#: picasawebexport/kipiplugin_picasawebexport.desktop:45
 msgctxt "Comment"
 msgid "A tool to export images to a remote Picasa web service"
@@ -652,5 +652,5 @@
 
 #. +> trunk
-#: piwigoexport/kipiplugin_piwigoexport.desktop:31
+#: piwigoexport/kipiplugin_piwigoexport.desktop:32
 #, fuzzy
 msgctxt "Comment"
@@ -665,5 +665,5 @@
 
 #. +> trunk
-#: printimages/plugin/kipiplugin_printimages.desktop:46
+#: printimages/plugin/kipiplugin_printimages.desktop:47
 msgctxt "Comment"
 msgid "A tool to print images in various formats"
@@ -822,5 +822,5 @@
 
 #. +> trunk
-#: rajceexport/kipiplugin_rajceexport.desktop:26
+#: rajceexport/kipiplugin_rajceexport.desktop:27
 #, fuzzy
 msgctxt "Comment"
@@ -835,5 +835,5 @@
 
 #. +> trunk
-#: rawconverter/plugin/kipiplugin_rawconverter.desktop:46
+#: rawconverter/plugin/kipiplugin_rawconverter.desktop:47
 msgctxt "Comment"
 msgid "A tool to convert Raw Image to JPEG/PNG/TIFF"
@@ -847,5 +847,5 @@
 
 #. +> trunk
-#: removeredeyes/plugin/kipiplugin_removeredeyes.desktop:43
+#: removeredeyes/plugin/kipiplugin_removeredeyes.desktop:44
 msgctxt "Comment"
 msgid "A tool to remove red eyes automatically from images"
@@ -859,5 +859,5 @@
 
 #. +> trunk
-#: sendimages/kipiplugin_sendimages.desktop:46
+#: sendimages/kipiplugin_sendimages.desktop:47
 msgctxt "Comment"
 msgid "A tool to send images by e-mail"
@@ -871,5 +871,5 @@
 
 #. +> trunk
-#: shwup/kipiplugin_shwup.desktop:37
+#: shwup/kipiplugin_shwup.desktop:38
 msgctxt "Comment"
 msgid "A tool to export images to a remote Shwup web service"
@@ -883,5 +883,5 @@
 
 #. +> trunk
-#: smug/kipiplugin_smug.desktop:42
+#: smug/kipiplugin_smug.desktop:43
 msgctxt "Comment"
 msgid "A tool to import/export images to/from a remote SmugMug web service"
@@ -895,5 +895,5 @@
 
 #. +> trunk
-#: timeadjust/kipiplugin_timeadjust.desktop:47
+#: timeadjust/kipiplugin_timeadjust.desktop:48
 msgctxt "Comment"
 msgid "A tool to adjust date and time"
@@ -923,5 +923,5 @@
 
 #. +> trunk
-#: wallpaper/kipiplugin_wallpaper.desktop:48
+#: wallpaper/kipiplugin_wallpaper.desktop:49
 msgctxt "Comment"
 msgid "A tool to set image as background on your desktop"
@@ -935,5 +935,5 @@
 
 #. +> trunk
-#: yandexfotki/kipiplugin_yandexfotki.desktop:25
+#: yandexfotki/kipiplugin_yandexfotki.desktop:26
 #, fuzzy
 msgctxt "Comment"