Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmessageviewer.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmessageviewer.po	(revision 1192)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmessageviewer.po	(revision 1215)
@@ -8,5 +8,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-08-03 09:03+0200\n"
+"POT-Creation-Date: 2011-08-16 09:34+0200\n"
 "PO-Revision-Date: 2011-06-22 22:30+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -70,5 +70,5 @@
 
 #. +> trunk stable
-#: configurewidget.cpp:43 configurewidget.cpp:125 viewer_p.cpp:1430
+#: configurewidget.cpp:43 configurewidget.cpp:125 viewer_p.cpp:1432
 msgid "Auto"
 msgstr "Auto"
@@ -780,5 +780,5 @@
 #. i18n: ectx: label, entry (UseFixedFont), group (Composer)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:234 viewer_p.cpp:1464
+#: messageviewer.kcfg.cmake:234 viewer_p.cpp:1466
 #, fuzzy
 msgid "Use Fi&xed Font"
@@ -1022,27 +1022,27 @@
 
 #. +> trunk stable
-#: objecttreeparser.cpp:1994 viewer_p.cpp:2547
+#: objecttreeparser.cpp:1994 viewer_p.cpp:2549
 msgid "Chiasmus backend does not offer the \"x-obtain-keys\" function. Please report this bug."
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2000 viewer_p.cpp:2549 viewer_p.cpp:2554
-#: viewer_p.cpp:2563 viewer_p.cpp:2572 viewer_p.cpp:2590 viewer_p.cpp:2602
-#: viewer_p.cpp:2642
+#: objecttreeparser.cpp:2000 viewer_p.cpp:2551 viewer_p.cpp:2556
+#: viewer_p.cpp:2565 viewer_p.cpp:2574 viewer_p.cpp:2592 viewer_p.cpp:2604
+#: viewer_p.cpp:2644
 msgid "Chiasmus Backend Error"
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2006 viewer_p.cpp:2560
+#: objecttreeparser.cpp:2006 viewer_p.cpp:2562
 msgid "Unexpected return value from Chiasmus backend: The \"x-obtain-keys\" function did not return a string list. Please report this bug."
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2014 viewer_p.cpp:2569
+#: objecttreeparser.cpp:2014 viewer_p.cpp:2571
 msgid "No keys have been found. Please check that a valid key path has been set in the Chiasmus configuration."
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2020 viewer_p.cpp:2576
+#: objecttreeparser.cpp:2020 viewer_p.cpp:2578
 #, fuzzy
 msgid "Chiasmus Decryption Key Selection"
@@ -1050,20 +1050,20 @@
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2033 viewer_p.cpp:2588
+#: objecttreeparser.cpp:2033 viewer_p.cpp:2590
 msgid "Chiasmus backend does not offer the \"x-decrypt\" function. Please report this bug."
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2041 viewer_p.cpp:2600
+#: objecttreeparser.cpp:2041 viewer_p.cpp:2602
 msgid "The \"x-decrypt\" function does not accept the expected parameters. Please report this bug."
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2047 viewer_p.cpp:2607 viewer_p.cpp:2634
+#: objecttreeparser.cpp:2047 viewer_p.cpp:2609 viewer_p.cpp:2636
 msgid "Chiasmus Decryption Error"
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2053 viewer_p.cpp:2639
+#: objecttreeparser.cpp:2053 viewer_p.cpp:2641
 msgid "Unexpected return value from Chiasmus backend: The \"x-decrypt\" function did not return a byte array. Please report this bug."
 msgstr ""
@@ -1619,5 +1619,5 @@
 
 #. +> trunk stable
-#: urlhandlermanager.cpp:728 viewer_p.cpp:2415
+#: urlhandlermanager.cpp:728 viewer_p.cpp:2417
 #, fuzzy
 msgid "Address copied to clipboard."
@@ -1835,10 +1835,10 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:362
+#: viewer_p.cpp:364
 msgid "Deleting an attachment from an encrypted or old-style mailman message is not supported."
 msgstr ""
 
 #. +> trunk stable
-#: viewer_p.cpp:363 viewer_p.cpp:369 viewer_p.cpp:485 viewer_p.cpp:1561
+#: viewer_p.cpp:365 viewer_p.cpp:371 viewer_p.cpp:487 viewer_p.cpp:1563
 #, fuzzy
 #| msgid "&Remove Attachment"
@@ -1847,15 +1847,15 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:368
+#: viewer_p.cpp:370
 msgid "Deleting an attachment might invalidate any digital signature on this message."
 msgstr ""
 
 #. +> trunk stable
-#: viewer_p.cpp:405
+#: viewer_p.cpp:407
 msgid "Modifying an attachment might invalidate any digital signature on this message."
 msgstr ""
 
 #. +> trunk stable
-#: viewer_p.cpp:406 viewer_p.cpp:479 viewer_p.cpp:1564
+#: viewer_p.cpp:408 viewer_p.cpp:481 viewer_p.cpp:1566
 #, fuzzy
 msgid "Edit Attachment"
@@ -1863,5 +1863,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:406
+#: viewer_p.cpp:408
 #, fuzzy
 msgid "Edit"
@@ -1869,5 +1869,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:444 viewer_p.cpp:1539
+#: viewer_p.cpp:446 viewer_p.cpp:1541
 #, fuzzy
 msgctxt "to open"
@@ -1876,5 +1876,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:448 viewer_p.cpp:1541
+#: viewer_p.cpp:450 viewer_p.cpp:1543
 #, fuzzy
 msgid "Open With..."
@@ -1882,5 +1882,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:452 viewer_p.cpp:1542
+#: viewer_p.cpp:454 viewer_p.cpp:1544
 #, fuzzy
 msgctxt "to view something"
@@ -1889,5 +1889,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:459
+#: viewer_p.cpp:461
 #, fuzzy
 msgid "Scroll To"
@@ -1895,5 +1895,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:464
+#: viewer_p.cpp:466
 #, fuzzy
 msgid "Save As..."
@@ -1901,5 +1901,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:468 viewer_p.cpp:1558
+#: viewer_p.cpp:470 viewer_p.cpp:1560
 #, fuzzy
 msgid "Copy"
@@ -1907,5 +1907,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:492
+#: viewer_p.cpp:494
 #, fuzzy
 msgid "Decrypt With Chiasmus..."
@@ -1913,5 +1913,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:496 viewer_p.cpp:1569
+#: viewer_p.cpp:498 viewer_p.cpp:1571
 #, fuzzy
 msgid "Properties"
@@ -1919,5 +1919,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:667
+#: viewer_p.cpp:669
 #, fuzzy
 msgid "The KDE email client."
@@ -1925,5 +1925,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1192
+#: viewer_p.cpp:1194
 #, fuzzy, kde-format
 msgid "View Attachment: %1"
@@ -1931,5 +1931,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1329
+#: viewer_p.cpp:1331
 #, fuzzy
 msgctxt "View->"
@@ -1938,5 +1938,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1331
+#: viewer_p.cpp:1333
 #, fuzzy
 msgid "Choose display style of message headers"
@@ -1944,5 +1944,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1337
+#: viewer_p.cpp:1339
 #, fuzzy
 msgctxt "View->headers->"
@@ -1951,5 +1951,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1340
+#: viewer_p.cpp:1342
 #, fuzzy
 msgid "Show the list of headers in Enterprise style"
@@ -1957,5 +1957,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1344
+#: viewer_p.cpp:1346
 #, fuzzy
 msgctxt "View->headers->"
@@ -1964,5 +1964,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1347
+#: viewer_p.cpp:1349
 #, fuzzy
 msgid "Show the list of headers in a fancy format"
@@ -1970,5 +1970,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1351
+#: viewer_p.cpp:1353
 #, fuzzy
 msgctxt "View->headers->"
@@ -1977,5 +1977,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1354
+#: viewer_p.cpp:1356
 #, fuzzy
 msgid "Show brief list of message headers"
@@ -1983,5 +1983,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1358
+#: viewer_p.cpp:1360
 #, fuzzy
 msgctxt "View->headers->"
@@ -1990,5 +1990,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1361
+#: viewer_p.cpp:1363
 #, fuzzy
 msgid "Show standard list of message headers"
@@ -1996,5 +1996,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1365
+#: viewer_p.cpp:1367
 #, fuzzy
 msgctxt "View->headers->"
@@ -2003,5 +2003,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1368
+#: viewer_p.cpp:1370
 #, fuzzy
 msgid "Show long list of message headers"
@@ -2009,5 +2009,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1372
+#: viewer_p.cpp:1374
 #, fuzzy
 msgctxt "View->headers->"
@@ -2016,5 +2016,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1375
+#: viewer_p.cpp:1377
 #, fuzzy
 msgid "Show all message headers"
@@ -2022,5 +2022,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1380
+#: viewer_p.cpp:1382
 msgctxt "View->"
 msgid "&Attachments"
@@ -2028,5 +2028,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1382
+#: viewer_p.cpp:1384
 #, fuzzy
 msgid "Choose display style of attachments"
@@ -2034,5 +2034,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1387
+#: viewer_p.cpp:1389
 #, fuzzy
 msgctxt "View->attachments->"
@@ -2041,5 +2041,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1390
+#: viewer_p.cpp:1392
 #, fuzzy
 msgid "Show all attachments as icons. Click to see them."
@@ -2047,5 +2047,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1394
+#: viewer_p.cpp:1396
 #, fuzzy
 msgctxt "View->attachments->"
@@ -2054,5 +2054,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1397
+#: viewer_p.cpp:1399
 #, fuzzy
 msgid "Show attachments as suggested by sender."
@@ -2060,5 +2060,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1401
+#: viewer_p.cpp:1403
 #, fuzzy
 msgctxt "View->attachments->"
@@ -2067,5 +2067,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1404
+#: viewer_p.cpp:1406
 #, fuzzy
 msgid "Show all attachments inline (if possible)"
@@ -2073,5 +2073,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1408
+#: viewer_p.cpp:1410
 #, fuzzy
 msgctxt "View->attachments->"
@@ -2080,10 +2080,10 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1411
+#: viewer_p.cpp:1413
 msgid "Do not show attachments in the message viewer"
 msgstr ""
 
 #. +> trunk stable
-#: viewer_p.cpp:1415
+#: viewer_p.cpp:1417
 #, fuzzy
 msgctxt "View->attachments->"
@@ -2092,5 +2092,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1419
+#: viewer_p.cpp:1421
 #, fuzzy
 msgid "Show Attachments only in the header of the mail"
@@ -2098,5 +2098,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1424
+#: viewer_p.cpp:1426
 #, fuzzy
 msgid "&Set Encoding"
@@ -2104,5 +2104,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1447
+#: viewer_p.cpp:1449
 #, fuzzy
 msgid "Select All Text"
@@ -2110,5 +2110,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1454 viewer_p.cpp:1820
+#: viewer_p.cpp:1456 viewer_p.cpp:1822
 #, fuzzy
 msgid "Copy Link Address"
@@ -2116,5 +2116,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1459
+#: viewer_p.cpp:1461
 #, fuzzy
 msgid "Open URL"
@@ -2122,5 +2122,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1470
+#: viewer_p.cpp:1472
 #, fuzzy
 #| msgid "Message Structure Viewer"
@@ -2129,5 +2129,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1475
+#: viewer_p.cpp:1477
 #, fuzzy
 msgid "&View Source"
@@ -2135,10 +2135,10 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1480
+#: viewer_p.cpp:1482
 msgid "&Save message"
 msgstr ""
 
 #. +> trunk stable
-#: viewer_p.cpp:1488
+#: viewer_p.cpp:1490
 #, fuzzy
 msgid "Scroll Message Up"
@@ -2146,5 +2146,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1494
+#: viewer_p.cpp:1496
 #, fuzzy
 msgid "Scroll Message Down"
@@ -2152,15 +2152,15 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1500
+#: viewer_p.cpp:1502
 msgid "Scroll Message Up (More)"
 msgstr ""
 
 #. +> trunk stable
-#: viewer_p.cpp:1506
+#: viewer_p.cpp:1508
 msgid "Scroll Message Down (More)"
 msgstr ""
 
 #. +> trunk stable
-#: viewer_p.cpp:1517
+#: viewer_p.cpp:1519
 #, fuzzy
 msgid "Toggle HTML Display Mode"
@@ -2168,5 +2168,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1521
+#: viewer_p.cpp:1523
 #, fuzzy
 msgid "Toggle display mode between HTML and plain text"
@@ -2174,5 +2174,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1535
+#: viewer_p.cpp:1537
 #, fuzzy
 msgid "Save &As..."
@@ -2180,5 +2180,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1552
+#: viewer_p.cpp:1554
 #, fuzzy
 msgid "Save All Attachments..."
@@ -2186,5 +2186,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1818
+#: viewer_p.cpp:1820
 #, fuzzy
 msgid "Copy Email Address"
@@ -2192,5 +2192,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1864
+#: viewer_p.cpp:1866
 #, fuzzy
 msgid "Message as Plain Text"
@@ -2198,5 +2198,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:2149
+#: viewer_p.cpp:2151
 #, fuzzy
 #| msgctxt "Config->Composer->Attachments"
@@ -2206,5 +2206,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:2420
+#: viewer_p.cpp:2422
 #, fuzzy
 msgid "URL copied to clipboard."
@@ -2212,5 +2212,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:2701
+#: viewer_p.cpp:2703
 #, fuzzy
 msgid "Hide full address list"
@@ -2218,5 +2218,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:2705
+#: viewer_p.cpp:2707
 #, fuzzy
 msgid "Show full address list"
@@ -2224,5 +2224,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:2728
+#: viewer_p.cpp:2730
 #, fuzzy, kde-format
 #| msgid "Uploading Failed"
@@ -2231,5 +2231,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:2733
+#: viewer_p.cpp:2735
 #, fuzzy
 msgid "Message not found."