Index: kde-croatia/kde4/summit/hr/summit/messages/kdeartwork/desktop_kdeartwork.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeartwork/desktop_kdeartwork.po	(revision 1203)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeartwork/desktop_kdeartwork.po	(revision 1216)
@@ -6,5 +6,5 @@
 "Project-Id-Version: desktop files\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-08-09 09:16+0200\n"
+"POT-Creation-Date: 2011-08-17 08:54+0200\n"
 "PO-Revision-Date: 2010-02-25 19:00+0000\n"
 "Last-Translator: \n"
@@ -214,5 +214,5 @@
 #: kscreensaver/kdesavers/KVm.desktop:78
 #: kscreensaver/kdesavers/KWave.desktop:78
-#: kscreensaver/kpartsaver/kpartsaver.desktop:77
+#: kscreensaver/kpartsaver/kpartsaver.desktop:78
 #: kscreensaver/kxsconfig/ScreenSavers/abstractile.desktop:49
 #: kscreensaver/kxsconfig/ScreenSavers/anemone.desktop:77
@@ -247,18 +247,18 @@
 #: kscreensaver/kxsconfig/ScreenSavers/celtic.desktop:58
 #: kscreensaver/kxsconfig/ScreenSavers/circuit.desktop:76
-#: kscreensaver/kxsconfig/ScreenSavers/cloudlife.desktop:73
-#: kscreensaver/kxsconfig/ScreenSavers/compass.desktop:79
+#: kscreensaver/kxsconfig/ScreenSavers/cloudlife.desktop:74
+#: kscreensaver/kxsconfig/ScreenSavers/compass.desktop:80
 #: kscreensaver/kxsconfig/ScreenSavers/coral.desktop:78
 #: kscreensaver/kxsconfig/ScreenSavers/crackberg.desktop:51
 #: kscreensaver/kxsconfig/ScreenSavers/critical.desktop:79
 #: kscreensaver/kxsconfig/ScreenSavers/crystal.desktop:81
-#: kscreensaver/kxsconfig/ScreenSavers/cube21.desktop:51
+#: kscreensaver/kxsconfig/ScreenSavers/cube21.desktop:52
 #: kscreensaver/kxsconfig/ScreenSavers/cubenetic.desktop:74
 #: kscreensaver/kxsconfig/ScreenSavers/cubestorm.desktop:72
-#: kscreensaver/kxsconfig/ScreenSavers/cubicgrid.desktop:49
+#: kscreensaver/kxsconfig/ScreenSavers/cubicgrid.desktop:50
 #: kscreensaver/kxsconfig/ScreenSavers/cwaves.desktop:47
 #: kscreensaver/kxsconfig/ScreenSavers/cynosure.desktop:74
-#: kscreensaver/kxsconfig/ScreenSavers/dangerball.desktop:75
-#: kscreensaver/kxsconfig/ScreenSavers/decayscreen.desktop:74
+#: kscreensaver/kxsconfig/ScreenSavers/dangerball.desktop:76
+#: kscreensaver/kxsconfig/ScreenSavers/decayscreen.desktop:75
 #: kscreensaver/kxsconfig/ScreenSavers/deco.desktop:74
 #: kscreensaver/kxsconfig/ScreenSavers/deluxe.desktop:78
@@ -267,6 +267,6 @@
 #: kscreensaver/kxsconfig/ScreenSavers/distort.desktop:77
 #: kscreensaver/kxsconfig/ScreenSavers/drift.desktop:76
-#: kscreensaver/kxsconfig/ScreenSavers/endgame.desktop:75
-#: kscreensaver/kxsconfig/ScreenSavers/engine.desktop:78
+#: kscreensaver/kxsconfig/ScreenSavers/endgame.desktop:76
+#: kscreensaver/kxsconfig/ScreenSavers/engine.desktop:79
 #: kscreensaver/kxsconfig/ScreenSavers/epicycle.desktop:72
 #: kscreensaver/kxsconfig/ScreenSavers/eruption.desktop:73
@@ -275,6 +275,6 @@
 #: kscreensaver/kxsconfig/ScreenSavers/fadeplot.desktop:74
 #: kscreensaver/kxsconfig/ScreenSavers/fiberlamp.desktop:51
-#: kscreensaver/kxsconfig/ScreenSavers/fireworkx.desktop:72
-#: kscreensaver/kxsconfig/ScreenSavers/flag.desktop:80
+#: kscreensaver/kxsconfig/ScreenSavers/fireworkx.desktop:73
+#: kscreensaver/kxsconfig/ScreenSavers/flag.desktop:81
 #: kscreensaver/kxsconfig/ScreenSavers/flame.desktop:82
 #: kscreensaver/kxsconfig/ScreenSavers/flipflop.desktop:74
@@ -288,19 +288,19 @@
 #: kscreensaver/kxsconfig/ScreenSavers/forest.desktop:82
 #: kscreensaver/kxsconfig/ScreenSavers/fuzzyflakes.desktop:70
-#: kscreensaver/kxsconfig/ScreenSavers/galaxy.desktop:79
+#: kscreensaver/kxsconfig/ScreenSavers/galaxy.desktop:80
 #: kscreensaver/kxsconfig/ScreenSavers/gears.desktop:78
-#: kscreensaver/kxsconfig/ScreenSavers/gflux.desktop:75
-#: kscreensaver/kxsconfig/ScreenSavers/glblur.desktop:73
-#: kscreensaver/kxsconfig/ScreenSavers/glcells.desktop:49
+#: kscreensaver/kxsconfig/ScreenSavers/gflux.desktop:76
+#: kscreensaver/kxsconfig/ScreenSavers/glblur.desktop:74
+#: kscreensaver/kxsconfig/ScreenSavers/glcells.desktop:50
 #: kscreensaver/kxsconfig/ScreenSavers/gleidescope.desktop:73
-#: kscreensaver/kxsconfig/ScreenSavers/glforestfire.desktop:75
-#: kscreensaver/kxsconfig/ScreenSavers/glhanoi.desktop:54
-#: kscreensaver/kxsconfig/ScreenSavers/glknots.desktop:74
-#: kscreensaver/kxsconfig/ScreenSavers/glmatrix.desktop:74
+#: kscreensaver/kxsconfig/ScreenSavers/glforestfire.desktop:76
+#: kscreensaver/kxsconfig/ScreenSavers/glhanoi.desktop:55
+#: kscreensaver/kxsconfig/ScreenSavers/glknots.desktop:75
+#: kscreensaver/kxsconfig/ScreenSavers/glmatrix.desktop:75
 #: kscreensaver/kxsconfig/ScreenSavers/glplanet.desktop:76
-#: kscreensaver/kxsconfig/ScreenSavers/glschool.desktop:50
-#: kscreensaver/kxsconfig/ScreenSavers/glslideshow.desktop:74
-#: kscreensaver/kxsconfig/ScreenSavers/glsnake.desktop:75
-#: kscreensaver/kxsconfig/ScreenSavers/gltext.desktop:75
+#: kscreensaver/kxsconfig/ScreenSavers/glschool.desktop:51
+#: kscreensaver/kxsconfig/ScreenSavers/glslideshow.desktop:75
+#: kscreensaver/kxsconfig/ScreenSavers/glsnake.desktop:76
+#: kscreensaver/kxsconfig/ScreenSavers/gltext.desktop:76
 #: kscreensaver/kxsconfig/ScreenSavers/goop.desktop:74
 #: kscreensaver/kxsconfig/ScreenSavers/grav.desktop:78
@@ -317,5 +317,5 @@
 #: kscreensaver/kxsconfig/ScreenSavers/imsmap.desktop:76
 #: kscreensaver/kxsconfig/ScreenSavers/interaggregate.desktop:49
-#: kscreensaver/kxsconfig/ScreenSavers/interference.desktop:76
+#: kscreensaver/kxsconfig/ScreenSavers/interference.desktop:77
 #: kscreensaver/kxsconfig/ScreenSavers/intermomentary.desktop:68
 #: kscreensaver/kxsconfig/ScreenSavers/jigglypuff.desktop:73
@@ -326,10 +326,10 @@
 #: kscreensaver/kxsconfig/ScreenSavers/kaleidescope.desktop:75
 #: kscreensaver/kxsconfig/ScreenSavers/klein.desktop:73
-#: kscreensaver/kxsconfig/ScreenSavers/kumppa.desktop:72
+#: kscreensaver/kxsconfig/ScreenSavers/kumppa.desktop:73
 #: kscreensaver/kxsconfig/ScreenSavers/lament.desktop:76
-#: kscreensaver/kxsconfig/ScreenSavers/laser.desktop:78
+#: kscreensaver/kxsconfig/ScreenSavers/laser.desktop:79
 #: kscreensaver/kxsconfig/ScreenSavers/lavalite.desktop:74
-#: kscreensaver/kxsconfig/ScreenSavers/lcdscrub.desktop:47
-#: kscreensaver/kxsconfig/ScreenSavers/lightning.desktop:78
+#: kscreensaver/kxsconfig/ScreenSavers/lcdscrub.desktop:48
+#: kscreensaver/kxsconfig/ScreenSavers/lightning.desktop:79
 #: kscreensaver/kxsconfig/ScreenSavers/lisa.desktop:77
 #: kscreensaver/kxsconfig/ScreenSavers/lissie.desktop:77
@@ -348,20 +348,20 @@
 #: kscreensaver/kxsconfig/ScreenSavers/moire.desktop:73
 #: kscreensaver/kxsconfig/ScreenSavers/moire2.desktop:73
-#: kscreensaver/kxsconfig/ScreenSavers/molecule.desktop:80
+#: kscreensaver/kxsconfig/ScreenSavers/molecule.desktop:81
 #: kscreensaver/kxsconfig/ScreenSavers/morph3d.desktop:76
 #: kscreensaver/kxsconfig/ScreenSavers/mountain.desktop:79
 #: kscreensaver/kxsconfig/ScreenSavers/munch.desktop:72
-#: kscreensaver/kxsconfig/ScreenSavers/nerverot.desktop:70
-#: kscreensaver/kxsconfig/ScreenSavers/noof.desktop:70
+#: kscreensaver/kxsconfig/ScreenSavers/nerverot.desktop:71
+#: kscreensaver/kxsconfig/ScreenSavers/noof.desktop:71
 #: kscreensaver/kxsconfig/ScreenSavers/noseguy.desktop:74
 #: kscreensaver/kxsconfig/ScreenSavers/pacman.desktop:72
-#: kscreensaver/kxsconfig/ScreenSavers/pedal.desktop:75
+#: kscreensaver/kxsconfig/ScreenSavers/pedal.desktop:76
 #: kscreensaver/kxsconfig/ScreenSavers/penetrate.desktop:74
 #: kscreensaver/kxsconfig/ScreenSavers/penrose.desktop:72
 #: kscreensaver/kxsconfig/ScreenSavers/petri.desktop:74
-#: kscreensaver/kxsconfig/ScreenSavers/phosphor.desktop:78
+#: kscreensaver/kxsconfig/ScreenSavers/phosphor.desktop:79
 #: kscreensaver/kxsconfig/ScreenSavers/photopile.desktop:48
 #: kscreensaver/kxsconfig/ScreenSavers/piecewise.desktop:69
-#: kscreensaver/kxsconfig/ScreenSavers/pinion.desktop:70
+#: kscreensaver/kxsconfig/ScreenSavers/pinion.desktop:71
 #: kscreensaver/kxsconfig/ScreenSavers/pipes.desktop:77
 #: kscreensaver/kxsconfig/ScreenSavers/pixmaps.desktop:77
@@ -459,5 +459,5 @@
 #: kscreensaver/kdesavers/KVm.desktop:152
 #: kscreensaver/kdesavers/KWave.desktop:152
-#: kscreensaver/kpartsaver/kpartsaver.desktop:151
+#: kscreensaver/kpartsaver/kpartsaver.desktop:152
 #: kscreensaver/kxsconfig/ScreenSavers/abstractile.desktop:122
 #: kscreensaver/kxsconfig/ScreenSavers/anemone.desktop:150
@@ -492,18 +492,18 @@
 #: kscreensaver/kxsconfig/ScreenSavers/celtic.desktop:131
 #: kscreensaver/kxsconfig/ScreenSavers/circuit.desktop:149
-#: kscreensaver/kxsconfig/ScreenSavers/cloudlife.desktop:146
-#: kscreensaver/kxsconfig/ScreenSavers/compass.desktop:153
+#: kscreensaver/kxsconfig/ScreenSavers/cloudlife.desktop:147
+#: kscreensaver/kxsconfig/ScreenSavers/compass.desktop:154
 #: kscreensaver/kxsconfig/ScreenSavers/coral.desktop:152
 #: kscreensaver/kxsconfig/ScreenSavers/crackberg.desktop:124
 #: kscreensaver/kxsconfig/ScreenSavers/critical.desktop:152
 #: kscreensaver/kxsconfig/ScreenSavers/crystal.desktop:155
-#: kscreensaver/kxsconfig/ScreenSavers/cube21.desktop:124
+#: kscreensaver/kxsconfig/ScreenSavers/cube21.desktop:125
 #: kscreensaver/kxsconfig/ScreenSavers/cubenetic.desktop:147
 #: kscreensaver/kxsconfig/ScreenSavers/cubestorm.desktop:145
-#: kscreensaver/kxsconfig/ScreenSavers/cubicgrid.desktop:122
+#: kscreensaver/kxsconfig/ScreenSavers/cubicgrid.desktop:123
 #: kscreensaver/kxsconfig/ScreenSavers/cwaves.desktop:120
 #: kscreensaver/kxsconfig/ScreenSavers/cynosure.desktop:148
-#: kscreensaver/kxsconfig/ScreenSavers/dangerball.desktop:148
-#: kscreensaver/kxsconfig/ScreenSavers/decayscreen.desktop:147
+#: kscreensaver/kxsconfig/ScreenSavers/dangerball.desktop:149
+#: kscreensaver/kxsconfig/ScreenSavers/decayscreen.desktop:148
 #: kscreensaver/kxsconfig/ScreenSavers/deco.desktop:147
 #: kscreensaver/kxsconfig/ScreenSavers/deluxe.desktop:151
@@ -512,6 +512,6 @@
 #: kscreensaver/kxsconfig/ScreenSavers/distort.desktop:150
 #: kscreensaver/kxsconfig/ScreenSavers/drift.desktop:150
-#: kscreensaver/kxsconfig/ScreenSavers/endgame.desktop:148
-#: kscreensaver/kxsconfig/ScreenSavers/engine.desktop:151
+#: kscreensaver/kxsconfig/ScreenSavers/endgame.desktop:149
+#: kscreensaver/kxsconfig/ScreenSavers/engine.desktop:152
 #: kscreensaver/kxsconfig/ScreenSavers/epicycle.desktop:145
 #: kscreensaver/kxsconfig/ScreenSavers/eruption.desktop:146
@@ -520,6 +520,6 @@
 #: kscreensaver/kxsconfig/ScreenSavers/fadeplot.desktop:148
 #: kscreensaver/kxsconfig/ScreenSavers/fiberlamp.desktop:124
-#: kscreensaver/kxsconfig/ScreenSavers/fireworkx.desktop:145
-#: kscreensaver/kxsconfig/ScreenSavers/flag.desktop:154
+#: kscreensaver/kxsconfig/ScreenSavers/fireworkx.desktop:146
+#: kscreensaver/kxsconfig/ScreenSavers/flag.desktop:155
 #: kscreensaver/kxsconfig/ScreenSavers/flame.desktop:156
 #: kscreensaver/kxsconfig/ScreenSavers/flipflop.desktop:147
@@ -533,19 +533,19 @@
 #: kscreensaver/kxsconfig/ScreenSavers/forest.desktop:156
 #: kscreensaver/kxsconfig/ScreenSavers/fuzzyflakes.desktop:143
-#: kscreensaver/kxsconfig/ScreenSavers/galaxy.desktop:153
+#: kscreensaver/kxsconfig/ScreenSavers/galaxy.desktop:154
 #: kscreensaver/kxsconfig/ScreenSavers/gears.desktop:152
-#: kscreensaver/kxsconfig/ScreenSavers/gflux.desktop:148
-#: kscreensaver/kxsconfig/ScreenSavers/glblur.desktop:146
-#: kscreensaver/kxsconfig/ScreenSavers/glcells.desktop:122
+#: kscreensaver/kxsconfig/ScreenSavers/gflux.desktop:149
+#: kscreensaver/kxsconfig/ScreenSavers/glblur.desktop:147
+#: kscreensaver/kxsconfig/ScreenSavers/glcells.desktop:123
 #: kscreensaver/kxsconfig/ScreenSavers/gleidescope.desktop:146
-#: kscreensaver/kxsconfig/ScreenSavers/glforestfire.desktop:148
-#: kscreensaver/kxsconfig/ScreenSavers/glhanoi.desktop:127
-#: kscreensaver/kxsconfig/ScreenSavers/glknots.desktop:147
-#: kscreensaver/kxsconfig/ScreenSavers/glmatrix.desktop:147
+#: kscreensaver/kxsconfig/ScreenSavers/glforestfire.desktop:149
+#: kscreensaver/kxsconfig/ScreenSavers/glhanoi.desktop:128
+#: kscreensaver/kxsconfig/ScreenSavers/glknots.desktop:148
+#: kscreensaver/kxsconfig/ScreenSavers/glmatrix.desktop:148
 #: kscreensaver/kxsconfig/ScreenSavers/glplanet.desktop:150
-#: kscreensaver/kxsconfig/ScreenSavers/glschool.desktop:123
-#: kscreensaver/kxsconfig/ScreenSavers/glslideshow.desktop:147
-#: kscreensaver/kxsconfig/ScreenSavers/glsnake.desktop:148
-#: kscreensaver/kxsconfig/ScreenSavers/gltext.desktop:148
+#: kscreensaver/kxsconfig/ScreenSavers/glschool.desktop:124
+#: kscreensaver/kxsconfig/ScreenSavers/glslideshow.desktop:148
+#: kscreensaver/kxsconfig/ScreenSavers/glsnake.desktop:149
+#: kscreensaver/kxsconfig/ScreenSavers/gltext.desktop:149
 #: kscreensaver/kxsconfig/ScreenSavers/goop.desktop:148
 #: kscreensaver/kxsconfig/ScreenSavers/grav.desktop:152
@@ -562,5 +562,5 @@
 #: kscreensaver/kxsconfig/ScreenSavers/imsmap.desktop:150
 #: kscreensaver/kxsconfig/ScreenSavers/interaggregate.desktop:122
-#: kscreensaver/kxsconfig/ScreenSavers/interference.desktop:150
+#: kscreensaver/kxsconfig/ScreenSavers/interference.desktop:151
 #: kscreensaver/kxsconfig/ScreenSavers/intermomentary.desktop:141
 #: kscreensaver/kxsconfig/ScreenSavers/jigglypuff.desktop:146
@@ -571,10 +571,10 @@
 #: kscreensaver/kxsconfig/ScreenSavers/kaleidescope.desktop:149
 #: kscreensaver/kxsconfig/ScreenSavers/klein.desktop:146
-#: kscreensaver/kxsconfig/ScreenSavers/kumppa.desktop:146
+#: kscreensaver/kxsconfig/ScreenSavers/kumppa.desktop:147
 #: kscreensaver/kxsconfig/ScreenSavers/lament.desktop:150
-#: kscreensaver/kxsconfig/ScreenSavers/laser.desktop:152
+#: kscreensaver/kxsconfig/ScreenSavers/laser.desktop:153
 #: kscreensaver/kxsconfig/ScreenSavers/lavalite.desktop:147
-#: kscreensaver/kxsconfig/ScreenSavers/lcdscrub.desktop:120
-#: kscreensaver/kxsconfig/ScreenSavers/lightning.desktop:152
+#: kscreensaver/kxsconfig/ScreenSavers/lcdscrub.desktop:121
+#: kscreensaver/kxsconfig/ScreenSavers/lightning.desktop:153
 #: kscreensaver/kxsconfig/ScreenSavers/lisa.desktop:150
 #: kscreensaver/kxsconfig/ScreenSavers/lissie.desktop:151
@@ -593,20 +593,20 @@
 #: kscreensaver/kxsconfig/ScreenSavers/moire.desktop:146
 #: kscreensaver/kxsconfig/ScreenSavers/moire2.desktop:146
-#: kscreensaver/kxsconfig/ScreenSavers/molecule.desktop:153
+#: kscreensaver/kxsconfig/ScreenSavers/molecule.desktop:154
 #: kscreensaver/kxsconfig/ScreenSavers/morph3d.desktop:149
 #: kscreensaver/kxsconfig/ScreenSavers/mountain.desktop:152
 #: kscreensaver/kxsconfig/ScreenSavers/munch.desktop:145
-#: kscreensaver/kxsconfig/ScreenSavers/nerverot.desktop:143
-#: kscreensaver/kxsconfig/ScreenSavers/noof.desktop:143
+#: kscreensaver/kxsconfig/ScreenSavers/nerverot.desktop:144
+#: kscreensaver/kxsconfig/ScreenSavers/noof.desktop:144
 #: kscreensaver/kxsconfig/ScreenSavers/noseguy.desktop:147
 #: kscreensaver/kxsconfig/ScreenSavers/pacman.desktop:145
-#: kscreensaver/kxsconfig/ScreenSavers/pedal.desktop:148
+#: kscreensaver/kxsconfig/ScreenSavers/pedal.desktop:149
 #: kscreensaver/kxsconfig/ScreenSavers/penetrate.desktop:147
 #: kscreensaver/kxsconfig/ScreenSavers/penrose.desktop:146
 #: kscreensaver/kxsconfig/ScreenSavers/petri.desktop:147
-#: kscreensaver/kxsconfig/ScreenSavers/phosphor.desktop:152
+#: kscreensaver/kxsconfig/ScreenSavers/phosphor.desktop:153
 #: kscreensaver/kxsconfig/ScreenSavers/photopile.desktop:121
 #: kscreensaver/kxsconfig/ScreenSavers/piecewise.desktop:142
-#: kscreensaver/kxsconfig/ScreenSavers/pinion.desktop:143
+#: kscreensaver/kxsconfig/ScreenSavers/pinion.desktop:144
 #: kscreensaver/kxsconfig/ScreenSavers/pipes.desktop:151
 #: kscreensaver/kxsconfig/ScreenSavers/pixmaps.desktop:150
@@ -704,5 +704,5 @@
 #: kscreensaver/kdesavers/KVm.desktop:222
 #: kscreensaver/kdesavers/KWave.desktop:222
-#: kscreensaver/kpartsaver/kpartsaver.desktop:221
+#: kscreensaver/kpartsaver/kpartsaver.desktop:222
 #: kscreensaver/kxsconfig/ScreenSavers/abstractile.desktop:192
 #: kscreensaver/kxsconfig/ScreenSavers/anemone.desktop:220
@@ -737,18 +737,18 @@
 #: kscreensaver/kxsconfig/ScreenSavers/celtic.desktop:201
 #: kscreensaver/kxsconfig/ScreenSavers/circuit.desktop:219
-#: kscreensaver/kxsconfig/ScreenSavers/cloudlife.desktop:216
-#: kscreensaver/kxsconfig/ScreenSavers/compass.desktop:223
+#: kscreensaver/kxsconfig/ScreenSavers/cloudlife.desktop:217
+#: kscreensaver/kxsconfig/ScreenSavers/compass.desktop:224
 #: kscreensaver/kxsconfig/ScreenSavers/coral.desktop:222
 #: kscreensaver/kxsconfig/ScreenSavers/crackberg.desktop:194
 #: kscreensaver/kxsconfig/ScreenSavers/critical.desktop:222
 #: kscreensaver/kxsconfig/ScreenSavers/crystal.desktop:225
-#: kscreensaver/kxsconfig/ScreenSavers/cube21.desktop:194
+#: kscreensaver/kxsconfig/ScreenSavers/cube21.desktop:195
 #: kscreensaver/kxsconfig/ScreenSavers/cubenetic.desktop:217
 #: kscreensaver/kxsconfig/ScreenSavers/cubestorm.desktop:215
-#: kscreensaver/kxsconfig/ScreenSavers/cubicgrid.desktop:192
+#: kscreensaver/kxsconfig/ScreenSavers/cubicgrid.desktop:193
 #: kscreensaver/kxsconfig/ScreenSavers/cwaves.desktop:190
 #: kscreensaver/kxsconfig/ScreenSavers/cynosure.desktop:218
-#: kscreensaver/kxsconfig/ScreenSavers/dangerball.desktop:218
-#: kscreensaver/kxsconfig/ScreenSavers/decayscreen.desktop:217
+#: kscreensaver/kxsconfig/ScreenSavers/dangerball.desktop:219
+#: kscreensaver/kxsconfig/ScreenSavers/decayscreen.desktop:218
 #: kscreensaver/kxsconfig/ScreenSavers/deco.desktop:217
 #: kscreensaver/kxsconfig/ScreenSavers/deluxe.desktop:221
@@ -757,6 +757,6 @@
 #: kscreensaver/kxsconfig/ScreenSavers/distort.desktop:220
 #: kscreensaver/kxsconfig/ScreenSavers/drift.desktop:220
-#: kscreensaver/kxsconfig/ScreenSavers/endgame.desktop:218
-#: kscreensaver/kxsconfig/ScreenSavers/engine.desktop:221
+#: kscreensaver/kxsconfig/ScreenSavers/endgame.desktop:219
+#: kscreensaver/kxsconfig/ScreenSavers/engine.desktop:222
 #: kscreensaver/kxsconfig/ScreenSavers/epicycle.desktop:215
 #: kscreensaver/kxsconfig/ScreenSavers/eruption.desktop:216
@@ -765,6 +765,6 @@
 #: kscreensaver/kxsconfig/ScreenSavers/fadeplot.desktop:218
 #: kscreensaver/kxsconfig/ScreenSavers/fiberlamp.desktop:194
-#: kscreensaver/kxsconfig/ScreenSavers/fireworkx.desktop:215
-#: kscreensaver/kxsconfig/ScreenSavers/flag.desktop:224
+#: kscreensaver/kxsconfig/ScreenSavers/fireworkx.desktop:216
+#: kscreensaver/kxsconfig/ScreenSavers/flag.desktop:225
 #: kscreensaver/kxsconfig/ScreenSavers/flame.desktop:226
 #: kscreensaver/kxsconfig/ScreenSavers/flipflop.desktop:217
@@ -778,19 +778,19 @@
 #: kscreensaver/kxsconfig/ScreenSavers/forest.desktop:226
 #: kscreensaver/kxsconfig/ScreenSavers/fuzzyflakes.desktop:213
-#: kscreensaver/kxsconfig/ScreenSavers/galaxy.desktop:223
+#: kscreensaver/kxsconfig/ScreenSavers/galaxy.desktop:224
 #: kscreensaver/kxsconfig/ScreenSavers/gears.desktop:222
-#: kscreensaver/kxsconfig/ScreenSavers/gflux.desktop:218
-#: kscreensaver/kxsconfig/ScreenSavers/glblur.desktop:216
-#: kscreensaver/kxsconfig/ScreenSavers/glcells.desktop:192
+#: kscreensaver/kxsconfig/ScreenSavers/gflux.desktop:219
+#: kscreensaver/kxsconfig/ScreenSavers/glblur.desktop:217
+#: kscreensaver/kxsconfig/ScreenSavers/glcells.desktop:193
 #: kscreensaver/kxsconfig/ScreenSavers/gleidescope.desktop:216
-#: kscreensaver/kxsconfig/ScreenSavers/glforestfire.desktop:218
-#: kscreensaver/kxsconfig/ScreenSavers/glhanoi.desktop:197
-#: kscreensaver/kxsconfig/ScreenSavers/glknots.desktop:217
-#: kscreensaver/kxsconfig/ScreenSavers/glmatrix.desktop:217
+#: kscreensaver/kxsconfig/ScreenSavers/glforestfire.desktop:219
+#: kscreensaver/kxsconfig/ScreenSavers/glhanoi.desktop:198
+#: kscreensaver/kxsconfig/ScreenSavers/glknots.desktop:218
+#: kscreensaver/kxsconfig/ScreenSavers/glmatrix.desktop:218
 #: kscreensaver/kxsconfig/ScreenSavers/glplanet.desktop:220
-#: kscreensaver/kxsconfig/ScreenSavers/glschool.desktop:193
-#: kscreensaver/kxsconfig/ScreenSavers/glslideshow.desktop:217
-#: kscreensaver/kxsconfig/ScreenSavers/glsnake.desktop:218
-#: kscreensaver/kxsconfig/ScreenSavers/gltext.desktop:218
+#: kscreensaver/kxsconfig/ScreenSavers/glschool.desktop:194
+#: kscreensaver/kxsconfig/ScreenSavers/glslideshow.desktop:218
+#: kscreensaver/kxsconfig/ScreenSavers/glsnake.desktop:219
+#: kscreensaver/kxsconfig/ScreenSavers/gltext.desktop:219
 #: kscreensaver/kxsconfig/ScreenSavers/goop.desktop:218
 #: kscreensaver/kxsconfig/ScreenSavers/grav.desktop:222
@@ -807,5 +807,5 @@
 #: kscreensaver/kxsconfig/ScreenSavers/imsmap.desktop:220
 #: kscreensaver/kxsconfig/ScreenSavers/interaggregate.desktop:192
-#: kscreensaver/kxsconfig/ScreenSavers/interference.desktop:220
+#: kscreensaver/kxsconfig/ScreenSavers/interference.desktop:221
 #: kscreensaver/kxsconfig/ScreenSavers/intermomentary.desktop:211
 #: kscreensaver/kxsconfig/ScreenSavers/jigglypuff.desktop:216
@@ -816,10 +816,10 @@
 #: kscreensaver/kxsconfig/ScreenSavers/kaleidescope.desktop:219
 #: kscreensaver/kxsconfig/ScreenSavers/klein.desktop:216
-#: kscreensaver/kxsconfig/ScreenSavers/kumppa.desktop:216
+#: kscreensaver/kxsconfig/ScreenSavers/kumppa.desktop:217
 #: kscreensaver/kxsconfig/ScreenSavers/lament.desktop:220
-#: kscreensaver/kxsconfig/ScreenSavers/laser.desktop:222
+#: kscreensaver/kxsconfig/ScreenSavers/laser.desktop:223
 #: kscreensaver/kxsconfig/ScreenSavers/lavalite.desktop:217
-#: kscreensaver/kxsconfig/ScreenSavers/lcdscrub.desktop:190
-#: kscreensaver/kxsconfig/ScreenSavers/lightning.desktop:222
+#: kscreensaver/kxsconfig/ScreenSavers/lcdscrub.desktop:191
+#: kscreensaver/kxsconfig/ScreenSavers/lightning.desktop:223
 #: kscreensaver/kxsconfig/ScreenSavers/lisa.desktop:220
 #: kscreensaver/kxsconfig/ScreenSavers/lissie.desktop:221
@@ -838,20 +838,20 @@
 #: kscreensaver/kxsconfig/ScreenSavers/moire.desktop:216
 #: kscreensaver/kxsconfig/ScreenSavers/moire2.desktop:216
-#: kscreensaver/kxsconfig/ScreenSavers/molecule.desktop:223
+#: kscreensaver/kxsconfig/ScreenSavers/molecule.desktop:224
 #: kscreensaver/kxsconfig/ScreenSavers/morph3d.desktop:219
 #: kscreensaver/kxsconfig/ScreenSavers/mountain.desktop:222
 #: kscreensaver/kxsconfig/ScreenSavers/munch.desktop:215
-#: kscreensaver/kxsconfig/ScreenSavers/nerverot.desktop:213
-#: kscreensaver/kxsconfig/ScreenSavers/noof.desktop:213
+#: kscreensaver/kxsconfig/ScreenSavers/nerverot.desktop:214
+#: kscreensaver/kxsconfig/ScreenSavers/noof.desktop:214
 #: kscreensaver/kxsconfig/ScreenSavers/noseguy.desktop:217
 #: kscreensaver/kxsconfig/ScreenSavers/pacman.desktop:215
-#: kscreensaver/kxsconfig/ScreenSavers/pedal.desktop:218
+#: kscreensaver/kxsconfig/ScreenSavers/pedal.desktop:219
 #: kscreensaver/kxsconfig/ScreenSavers/penetrate.desktop:217
 #: kscreensaver/kxsconfig/ScreenSavers/penrose.desktop:216
 #: kscreensaver/kxsconfig/ScreenSavers/petri.desktop:217
-#: kscreensaver/kxsconfig/ScreenSavers/phosphor.desktop:222
+#: kscreensaver/kxsconfig/ScreenSavers/phosphor.desktop:223
 #: kscreensaver/kxsconfig/ScreenSavers/photopile.desktop:191
 #: kscreensaver/kxsconfig/ScreenSavers/piecewise.desktop:212
-#: kscreensaver/kxsconfig/ScreenSavers/pinion.desktop:213
+#: kscreensaver/kxsconfig/ScreenSavers/pinion.desktop:214
 #: kscreensaver/kxsconfig/ScreenSavers/pipes.desktop:221
 #: kscreensaver/kxsconfig/ScreenSavers/pixmaps.desktop:220