Index: /kde-croatia/kde4/summit/hr/summit/messages/extragear-network/choqok.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/extragear-network/choqok.po	(revision 1217)
+++ /kde-croatia/kde4/summit/hr/summit/messages/extragear-network/choqok.po	(revision 1218)
@@ -3,5 +3,5 @@
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
 # Marko Dimjasevic <marko@dimjasevic.net>, 2009, 2010, 2011.
-# Andrej Dundovic <andrej@dundovic.com.hr>, 2009, 2010.
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2009, 2010, 2011.
 msgid ""
 msgstr ""
@@ -9,6 +9,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-08-04 09:03+0200\n"
-"PO-Revision-Date: 2011-03-12 18:36+0100\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
+"PO-Revision-Date: 2011-08-19 17:04+0200\n"
+"Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -16,5 +16,6 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.2\n"
 "X-Environment: kde\n"
@@ -82,6 +83,9 @@
 #. +> trunk stable
 #: choqok/config/accounts/accountswidget.cpp:292
-msgid "You need to restart Choqok for the accounts priority changes to take effect."
-msgstr "Potrebno je ponovno pokrenuti Choqok kako bi promjene pri prioritetu raÄuna postale vaÅŸeÄe."
+msgid ""
+"You need to restart Choqok for the accounts priority changes to take effect."
+msgstr ""
+"Potrebno je ponovno pokrenuti Choqok kako bi promjene pri prioritetu raÄuna "
+"postale vaÅŸeÄe."
 
 #. i18n: ectx: property (toolTip), widget (KPushButton, btnAdd)
@@ -200,9 +204,13 @@
 msgid "Show posts in reverse order (Needs restart to take effect)"
 msgstr ""
+"PrikaÅŸi objave u obrnutom redosljedu (Potrebno je ponovno pokrenuti "
+"aplikaciju kako bi ova izmjena imala uÄinka)"
 
 #. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_showRetweetsInChoqokWay)
 #. +> trunk stable
 #: choqok/config/appearance/appearanceconfig_base.ui:31
-msgid "You'll see post with retweeter name as author, plus Retweeted from original author note."
+msgid ""
+"You'll see post with retweeter name as author, plus Retweeted from original "
+"author note."
 msgstr ""
 
@@ -210,5 +218,4 @@
 #. +> trunk stable
 #: choqok/config/appearance/appearanceconfig_base.ui:34
-#, fuzzy
 #| msgid "Show Retweeted/Repeated posts in Choqok way."
 msgid "Show Retweeted/Repeated posts in Choqok way"
@@ -268,22 +275,20 @@
 msgid " Minute"
 msgid_plural " Minutes"
-msgstr[0] " %1 minuta"
-msgstr[1] " %1 minute"
-msgstr[2] " %1 minuta"
+msgstr[0] " minuta"
+msgstr[1] " minute"
+msgstr[2] " minuta"
 
 #. +> trunk stable
 #: choqok/config/behavior/behaviorconfig.cpp:82
-#, fuzzy
 msgid "&Notifications"
-msgstr "Obavijesti"
+msgstr "&Obavijesti"
 
 #. +> trunk stable
 #: choqok/config/behavior/behaviorconfig.cpp:83
-#, fuzzy
 #| msgid " Seconds"
 msgid " Second"
 msgid_plural " Seconds"
-msgstr[0] " sekundi"
-msgstr[1] " sekundi"
+msgstr[0] " sekunda"
+msgstr[1] " sekunde"
 msgstr[2] " sekundi"
 
@@ -317,5 +322,6 @@
 #: choqok/config/behavior/behaviorconfig_general.ui:46
 msgid "Mark all unread posts as read, when hiding to system tray"
-msgstr "OznaÄi sve neproÄitane objave kao proÄitane pri sakrivanju u sistemski blok"
+msgstr ""
+"OznaÄi sve neproÄitane objave kao proÄitane pri sakrivanju u sistemski blok"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_enableSpellChecker)
@@ -585,14 +591,20 @@
 #. +> trunk stable
 #: choqok/mainwindow.cpp:308
-msgid "No account created. You have to create an account before being able to make posts."
-msgstr "Nije stvoren ni jedan raÄun. Morate stvoriti raÄun da biste mogli slati objave."
+msgid ""
+"No account created. You have to create an account before being able to make "
+"posts."
+msgstr ""
+"Nije stvoren ni jedan raÄun. Morate stvoriti raÄun da biste mogli slati "
+"objave."
 
 #. +> trunk stable
 #: choqok/mainwindow.cpp:337
 msgid ""
-"In order to use Choqok you need an account at one of the supported micro-blogging services.\n"
+"In order to use Choqok you need an account at one of the supported "
+"micro-blogging services.\n"
 "Would you like to add your account now?"
 msgstr ""
-"Kako biste koristili Choqok, potrebno je imati barem jedan raÄun pri nekom podrÅŸanom servisu mikroblogginga.\n"
+"Kako biste koristili Choqok, potrebno je imati barem jedan raÄun pri nekom "
+"podrÅŸanom servisu mikroblogginga.\n"
 "Åœelite li sada dodati vaÅ¡ raÄun?"
 
@@ -765,5 +777,6 @@
 #: helperlibs/twitterapihelper/twitterapimicroblog.cpp:419
 msgid "Creating the new post failed. The result data could not be parsed."
-msgstr "NeuspjeÅ¡no stvaranje nove objave. Nije moguÄe analizirati rezultantne podatke."
+msgstr ""
+"NeuspjeÅ¡no stvaranje nove objave. Nije moguÄe analizirati rezultantne podatke."
 
 #. +> trunk stable
@@ -793,5 +806,7 @@
 #: helperlibs/twitterapihelper/twitterapimicroblog.cpp:512
 msgid "Fetching new post failed. The result data could not be parsed."
-msgstr "NeuspjeÅ¡no dohvaÄanje nove objave. Nije moguÄe analizirati rezultantne podatke."
+msgstr ""
+"NeuspjeÅ¡no dohvaÄanje nove objave. Nije moguÄe analizirati rezultantne "
+"podatke."
 
 #. +> trunk stable
@@ -850,6 +865,10 @@
 #: helperlibs/twitterapihelper/twitterapimicroblog.cpp:1655
 #: microblogs/laconica/laconicamicroblog.cpp:293
-msgid "Retrieving the friends list failed. The data returned from the server is corrupted."
-msgstr "NeuspjeÅ¡no dohvaÄanje liste prijatelja. Dobiveni podaci s posluÅŸitelja su pokvareni."
+msgid ""
+"Retrieving the friends list failed. The data returned from the server is "
+"corrupted."
+msgstr ""
+"NeuspjeÅ¡no dohvaÄanje liste prijatelja. Dobiveni podaci s posluÅŸitelja su "
+"pokvareni."
 
 #. +> trunk stable
@@ -869,5 +888,7 @@
 #, kde-format
 msgid "Creating friendship with %1 failed: the server returned invalid data."
-msgstr "Neuspjelo stvaranje prijateljstva s %1: posluÅŸitelj je vratio neispravne podatke."
+msgstr ""
+"Neuspjelo stvaranje prijateljstva s %1: posluÅŸitelj je vratio neispravne "
+"podatke."
 
 #. +> trunk stable
@@ -894,5 +915,7 @@
 #, kde-format
 msgid "Destroying friendship with %1 failed: the server returned invalid data."
-msgstr "Neuspjelo dokidanje prijateljstva s %1: posluÅŸitelj je vratio neispravne podatke."
+msgstr ""
+"Neuspjelo dokidanje prijateljstva s %1: posluÅŸitelj je vratio neispravne "
+"podatke."
 
 #. +> trunk stable
@@ -997,6 +1020,9 @@
 #: helperlibs/twitterapihelper/twitterapipostwidget.cpp:142
 #, kde-format
-msgid "<a href='replyto://%1'>in reply to</a>&nbsp;<a href=\"%2\" title=\"%2\">%3</a>"
-msgstr "<a href='replyto://%1'>u odgovoru na</a>&nbsp;<a href=\"%2\" title=\"%2\">%3</a>"
+msgid ""
+"<a href='replyto://%1'>in reply to</a>&nbsp;<a href=\"%2\" title=\"%2\">%3</a>"
+msgstr ""
+"<a href='replyto://%1'>u odgovoru na</a>&nbsp;<a href=\"%2\" title=\"%2\">%3<"
+"/a>"
 
 #. +> trunk stable
@@ -1107,6 +1133,8 @@
 #. +> trunk stable
 #: libchoqok/accountmanager.cpp:159
-msgid "An account with this alias already exists: a unique alias has to be specified."
-msgstr "RaÄun s ovim aliasom veÄ postoji: potrebno je navesti jedinstven alias."
+msgid ""
+"An account with this alias already exists: a unique alias has to be specified."
+msgstr ""
+"RaÄun s ovim aliasom veÄ postoji: potrebno je navesti jedinstven alias."
 
 #. +> trunk stable
@@ -1265,6 +1293,11 @@
 #. +> trunk stable
 #: libchoqok/passwordmanager.cpp:73
-msgid "Cannot open KDE Wallet manager, your secrets will be stored as plain text, install KWallet to fix this."
-msgstr "Nije moguÄe otvoriti KDE-ovog upravitelja novÄanika pa Äe vaÅ¡e tajne biti pohranjene kao jasni tekst. Instalirajte KWallet kako biste popravili situaciju."
+msgid ""
+"Cannot open KDE Wallet manager, your secrets will be stored as plain text, "
+"install KWallet to fix this."
+msgstr ""
+"Nije moguÄe otvoriti KDE-ovog upravitelja novÄanika pa Äe vaÅ¡e tajne biti "
+"pohranjene kao jasni tekst. Instalirajte KWallet kako biste popravili "
+"situaciju."
 
 #. +> trunk stable
@@ -1272,6 +1305,11 @@
 #, fuzzy
 #| msgid "<strong>Note:</strong><br/><em>Ctrl+P</em> to have the previous submitted text.<br/>    <em>Ctrl+S</em> to enable/disable auto spell checker."
-msgid "<strong>Note:</strong><br/><em>Ctrl+S</em> to enable/disable auto spell checker."
-msgstr "<strong>Napomena:</strong><br/><em>Ctrl+P</em> kako biste preÅ¡li na prethodno poslani tekst.<br/>    <em>Ctrl+S</em> kako biste omoguÄili/onemoguÄili automatsku provjeru pravopisa."
+msgid ""
+"<strong>Note:</strong><br/><em>Ctrl+S</em> to enable/disable auto spell "
+"checker."
+msgstr ""
+"<strong>Napomena:</strong><br/><em>Ctrl+P</em> kako biste preÅ¡li na prethodno "
+"poslani tekst.<br/>    <em>Ctrl+S</em> kako biste omoguÄili/onemoguÄili "
+"automatsku provjeru pravopisa."
 
 #. +> trunk stable
@@ -1404,5 +1442,6 @@
 #. +> trunk stable
 #: libchoqok/ui/quickpost.cpp:276
-msgid "Link to uploaded medium will be added here after uploading process succeed."
+msgid ""
+"Link to uploaded medium will be added here after uploading process succeed."
 msgstr ""
 
@@ -1483,5 +1522,7 @@
 #. +> trunk stable
 #: microblogs/laconica/laconicaeditaccount.cpp:146
-msgid "Sorry! OAuth Method just works with Identi.ca server. You have to use basic authentication for other StatusNet servers."
+msgid ""
+"Sorry! OAuth Method just works with Identi.ca server. You have to use basic "
+"authentication for other StatusNet servers."
 msgstr ""
 
@@ -1564,6 +1605,12 @@
 #: microblogs/ocs/ocsconfigurebase.ui:35
 #: microblogs/twitter/twittereditaccount_base.ui:43
-msgid "The alias is the name you want to give to your account. It should be unique. You can have several connections to the same service so the alias lets you give them names."
-msgstr "Alias je ime koje ÅŸelite dati svom raÄunu. Treba biti jedinstven. MoÅŸete imati viÅ¡e veza prema istom servisu pa vam aliasi omoguÄuju njihovo imenovanje."
+msgid ""
+"The alias is the name you want to give to your account. It should be unique. "
+"You can have several connections to the same service so the alias lets you "
+"give them names."
+msgstr ""
+"Alias je ime koje ÅŸelite dati svom raÄunu. Treba biti jedinstven. MoÅŸete "
+"imati viÅ¡e veza prema istom servisu pa vam aliasi omoguÄuju njihovo "
+"imenovanje."
 
 #. i18n: ectx: property (text), widget (QLabel, label)
@@ -1574,15 +1621,27 @@
 #: microblogs/twitter/twittereditaccount_base.ui:60
 msgid ""
-"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n"
-"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\n"
+"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3."
+"org/TR/REC-html40/strict.dtd\">\n"
+"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">"
+"\n"
 "p, li { white-space: pre-wrap; }\n"
-"</style></head><body style=\" font-family:'DejaVu Sans'; font-size:9pt; font-weight:400; font-style:normal;\">\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-size:8pt; font-weight:600;\">Note:</span><span style=\" font-size:8pt;\"> The alias must be unique.</span></p></body></html>"
-msgstr ""
-"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n"
-"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\n"
+"</style></head><body style=\" font-family:'DejaVu Sans'; font-size:9pt; "
+"font-weight:400; font-style:normal;\">\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-size:8pt; font-weight:600;\">Note:</span><span style=\" font-size:8pt;\">"
+" The alias must be unique.</span></p></body></html>"
+msgstr ""
+"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3."
+"org/TR/REC-html40/strict.dtd\">\n"
+"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">"
+"\n"
 "p, li { white-space: pre-wrap; }\n"
-"</style></head><body style=\" font-family:'DejaVu Sans'; font-size:9pt; font-weight:400; font-style:normal;\">\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-size:8pt; font-weight:600;\">Napomena:</span><span style=\" font-size:8pt;\"> Alias mora biti jedinstven.</span></p></body></html>"
+"</style></head><body style=\" font-family:'DejaVu Sans'; font-size:9pt; "
+"font-weight:400; font-style:normal;\">\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-size:8pt; font-weight:600;\">Napomena:</span><span style=\" "
+"font-size:8pt;\"> Alias mora biti jedinstven.</span></p></body></html>"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
@@ -1650,5 +1709,7 @@
 #. +> trunk stable
 #: microblogs/laconica/laconicaeditaccount_base.ui:207
-msgid "Click the below button, If everything goes well, you'll pointed to Identi.ca website to allow access to Choqok."
+msgid ""
+"Click the below button, If everything goes well, you'll pointed to Identi.ca "
+"website to allow access to Choqok."
 msgstr ""
 
@@ -1713,6 +1774,11 @@
 #. +> trunk stable
 #: microblogs/laconica/laconicaeditaccount_base.ui:338
-msgid "To prevent spamming on some groups, you can set here to change the exclamation point (that used to refer to a group), to something else (e.g. nothing.)"
-msgstr "Kako biste sprijeÄili spam na nekim grupama, ovdje moÅŸete promijeniti znak uskliÄnika (koji se odnosi na grupe) u neÅ¡to drugo (npr. niÅ¡ta)."
+msgid ""
+"To prevent spamming on some groups, you can set here to change the "
+"exclamation point (that used to refer to a group), to something else (e.g. "
+"nothing.)"
+msgstr ""
+"Kako biste sprijeÄili spam na nekim grupama, ovdje moÅŸete promijeniti znak "
+"uskliÄnika (koji se odnosi na grupe) u neÅ¡to drugo (npr. niÅ¡ta)."
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_changeExclamationMark)
@@ -1940,5 +2006,6 @@
 #. +> trunk stable
 #: microblogs/ocs/ocsconfigurebase.ui:83
-msgid "You can manage Social Desktop providers in KDE Social Desktop configurations."
+msgid ""
+"You can manage Social Desktop providers in KDE Social Desktop configurations."
 msgstr ""
 
@@ -2045,5 +2112,7 @@
 #. +> trunk stable
 #: microblogs/twitter/twittereditaccount_base.ui:124
-msgid "Click the below button, If everything goes well, you'll pointed to Twitter website to allow access to Choqok."
+msgid ""
+"Click the below button, If everything goes well, you'll pointed to Twitter "
+"website to allow access to Choqok."
 msgstr ""
 
@@ -2474,30 +2543,70 @@
 #, fuzzy, no-c-format
 msgid ""
-"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n"
-"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\n"
+"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3."
+"org/TR/REC-html40/strict.dtd\">\n"
+"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">"
+"\n"
 "p, li { white-space: pre-wrap; }\n"
-"</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; font-weight:400; font-style:normal;\">\n"
-"<table border=\"0\" style=\"-qt-table-type: root; margin-top:4px; margin-bottom:4px; margin-left:4px; margin-right:4px;\">\n"
+"</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; "
+"font-weight:400; font-style:normal;\">\n"
+"<table border=\"0\" style=\"-qt-table-type: root; margin-top:4px; "
+"margin-bottom:4px; margin-left:4px; margin-right:4px;\">\n"
 "<tr>\n"
 "<td style=\"border: none;\">\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-size:8pt;\">Available markup:</span></p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-size:8pt; font-weight:600;\">%status%</span><span style=\" font-size:8pt;\"> - new status</span></p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-size:8pt; font-weight:600;\">%time%</span><span style=\" font-size:8pt;\"> - time of adding new status</span></p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-size:8pt; font-weight:600;\">%url%</span><span style=\" font-size:8pt;\"> - URL of new status</span></p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-size:8pt; font-weight:600;\">%username%</span><span style=\" font-size:8pt;\"> - your username</span></p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-size:8pt; font-weight:600;\">%fullname%</span><span style=\" font-size:8pt;\"> - your full name</span></p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-size:8pt; font-weight:600;\">%client%</span><span style=\" font-size:8pt;\"> - add </span><span style=\" font-size:8pt; font-style:italic;\">Choqok</span><span style=\" font-size:8pt;\"> to status</span></p></td></tr></table></body></html>"
-msgstr ""
-"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n"
-"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-size:8pt;\">Available markup:</span></p>\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-size:8pt; font-weight:600;\">%status%</span><span style=\" "
+"font-size:8pt;\"> - new status</span></p>\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-size:8pt; font-weight:600;\">%time%</span><span style=\" "
+"font-size:8pt;\"> - time of adding new status</span></p>\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-size:8pt; font-weight:600;\">%url%</span><span style=\" font-size:8pt;\">"
+" - URL of new status</span></p>\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-size:8pt; font-weight:600;\">%username%</span><span style=\" "
+"font-size:8pt;\"> - your username</span></p>\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-size:8pt; font-weight:600;\">%fullname%</span><span style=\" "
+"font-size:8pt;\"> - your full name</span></p>\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-size:8pt; font-weight:600;\">%client%</span><span style=\" "
+"font-size:8pt;\"> - add </span><span style=\" font-size:8pt; "
+"font-style:italic;\">Choqok</span><span style=\" font-size:8pt;\"> to status<"
+"/span></p></td></tr></table></body></html>"
+msgstr ""
+"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3."
+"org/TR/REC-html40/strict.dtd\">\n"
+"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">"
+"\n"
 "p, li { white-space: pre-wrap; }\n"
-"</style></head><body style=\" font-family:'Sans Serif'; font-size:10pt; font-weight:400; font-style:normal;\">\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Podesite u kojem bi stanju radnja tebala biti izvezena.</p>\n"
-"<p style=\" margin-top:8px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Trenutno stanje</p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:30px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Izvezi radnje u njihovom trenutnom stanju.</p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">OnemoguÄeno</p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:30px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Izvezi radnje u onemoguÄenom stanju.</p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">OmoguÄeno</p>\n"
-"<p style=\" margin-top:0px; margin-bottom:8px; margin-left:30px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Izvezi radnje u omoguÄenom stanju.</p></body></html>"
+"</style></head><body style=\" font-family:'Sans Serif'; font-size:10pt; "
+"font-weight:400; font-style:normal;\">\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Podesite u kojem bi "
+"stanju radnja tebala biti izvezena.</p>\n"
+"<p style=\" margin-top:8px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Trenutno stanje</p>\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:30px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Izvezi radnje u "
+"njihovom trenutnom stanju.</p>\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\">OnemoguÄeno</p>\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:30px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Izvezi radnje u "
+"onemoguÄenom stanju.</p>\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\">OmoguÄeno</p>\n"
+"<p style=\" margin-top:0px; margin-bottom:8px; margin-left:30px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Izvezi radnje u "
+"omoguÄenom stanju.</p></body></html>"
 
 #. i18n: ectx: property (text), widget (QCheckBox, cfg_repeat)
@@ -2618,5 +2727,6 @@
 #. +> trunk stable
 #: plugins/shorteners/bit_ly/bit_ly_config.cpp:60
-msgid "You can find your API key <a href=\"http://bit.ly/a/your_api_key\">here</a>"
+msgid ""
+"You can find your API key <a href=\"http://bit.ly/a/your_api_key\">here</a>"
 msgstr ""
 
@@ -2811,5 +2921,8 @@
 #: plugins/translator/translator.cpp:106
 #, kde-format
-msgid "<span style=\"color:%2; font-size:small;\">Translated from %1: (<a href='choqok://showoriginalpost' style=\"text-decoration:none\" >original post</a>)</span>"
+msgid ""
+"<span style=\"color:%2; font-size:small;\">Translated from %1: (<a "
+"href='choqok://showoriginalpost' style=\"text-decoration:none\" >original "
+"post</a>)</span>"
 msgstr ""
 
@@ -2833,5 +2946,6 @@
 #| msgid "Configure which services should be shown in the context menu."
 msgid "Select languages to be shown in translate menu"
-msgstr "Podesite koje bi usluge trebale biti prikazane u kontekstnom izborniku."
+msgstr ""
+"Podesite koje bi usluge trebale biti prikazane u kontekstnom izborniku."
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_useUntinyDotCom)
@@ -2959,5 +3073,7 @@
 #. +> trunk stable
 #: plugins/uploaders/flickr/flickrprefs.ui:51
-msgid "Click the below button, If everything goes well, you'll pointed to Flickr.com website to allow access to Choqok."
+msgid ""
+"Click the below button, If everything goes well, you'll pointed to Flickr.com "
+"website to allow access to Choqok."
 msgstr ""
 