Index: kde-croatia/kde4/summit/hr/summit/messages/playground-sysadmin/apper.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/playground-sysadmin/apper.po	(revision 1217)
+++ kde-croatia/kde4/summit/hr/summit/messages/playground-sysadmin/apper.po	(revision 1220)
@@ -6,5 +6,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-08-18 09:03+0200\n"
+"POT-Creation-Date: 2011-08-19 08:55+0200\n"
 "PO-Revision-Date: 2011-07-29 16:47+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -1025,5 +1025,5 @@
 
 #. +> trunk
-#: libapper/ApplicationLauncher.cpp:77
+#: libapper/ApplicationLauncher.cpp:92
 msgid "The following application was just installed. Click on it to launch:"
 msgid_plural "The following applications were just installed. Click on them to launch:"
@@ -1034,5 +1034,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, showCB)
 #. +> trunk
-#: libapper/ApplicationLauncher.ui:40
+#: libapper/ApplicationLauncher.ui:63
 msgid "Do not show this dialog again"
 msgstr "Nemoj ponovno prikazati ovaj dijaloÅ¡ki prozor"
@@ -1072,5 +1072,5 @@
 
 #. +> trunk
-#: libapper/LicenseAgreement.cpp:34
+#: libapper/LicenseAgreement.cpp:36
 msgid "Accept Agreement"
 msgstr "Prihvati ugovor"
@@ -1078,10 +1078,10 @@
 #. i18n: ectx: property (windowTitle), widget (QWidget, LicenseAgreement)
 #. +> trunk
-#: libapper/LicenseAgreement.cpp:35 libapper/LicenseAgreement.ui:14
+#: libapper/LicenseAgreement.cpp:37 libapper/LicenseAgreement.ui:14
 msgid "License Agreement Required"
 msgstr "Potrebno prihvaÄanje licence"
 
 #. +> trunk
-#: libapper/LicenseAgreement.cpp:36
+#: libapper/LicenseAgreement.cpp:38
 #, kde-format
 msgid "License required for %1 by %2"
@@ -1090,5 +1090,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #. +> trunk
-#: libapper/LicenseAgreement.ui:34
+#: libapper/LicenseAgreement.ui:40
 msgid "Please read the following important information before continuing:"
 msgstr "Molim proÄitajte sljedeÄe vaÅŸne informacije prije nastavljanja:"
@@ -2141,5 +2141,5 @@
 
 #. +> trunk
-#: libapper/PkStrings.cpp:477 libapper/PkTransaction.cpp:602
+#: libapper/PkStrings.cpp:477 libapper/PkTransaction.cpp:577
 msgid "A media change is required"
 msgstr "Potrebna je promjena medija"
@@ -3287,61 +3287,61 @@
 
 #. +> trunk
-#: libapper/PkTransaction.cpp:136
+#: libapper/PkTransaction.cpp:122
 msgid "Failed to simulate file install"
 msgstr "Neuspjela simulacija instalacije datoteka"
 
 #. +> trunk
-#: libapper/PkTransaction.cpp:142
+#: libapper/PkTransaction.cpp:129
 msgid "Current backend does not support installing files."
 msgstr "Trenutna pozadina ne podrÅŸava instalaciju datoteka."
 
 #. +> trunk
-#: libapper/PkTransaction.cpp:142 libapper/PkTransaction.cpp:167
-#: libapper/PkTransaction.cpp:194 libapper/PkTransaction.cpp:217
+#: libapper/PkTransaction.cpp:129 libapper/PkTransaction.cpp:153
+#: libapper/PkTransaction.cpp:179 libapper/PkTransaction.cpp:202
 msgid "Error"
 msgstr "PogreÅ¡ka"
 
 #. +> trunk
-#: libapper/PkTransaction.cpp:161
+#: libapper/PkTransaction.cpp:146
 msgid "Failed to simulate package install"
 msgstr "Neuspjela simulacija instalacije paketa"
 
 #. +> trunk
-#: libapper/PkTransaction.cpp:167
+#: libapper/PkTransaction.cpp:153
 msgid "Current backend does not support installing packages."
 msgstr "Trenutna pozadina ne podrÅŸava instalaciju paketa."
 
 #. +> trunk
-#: libapper/PkTransaction.cpp:187
+#: libapper/PkTransaction.cpp:171
 msgid "Failed to simulate package removal"
 msgstr "Neuspjela simulacija uklanjanja paketa"
 
 #. +> trunk
-#: libapper/PkTransaction.cpp:194
+#: libapper/PkTransaction.cpp:179
 msgid "The current backend does not support removing packages."
 msgstr "Trenutna pozadina ne podrÅŸava uklanjanje paketa."
 
 #. +> trunk
-#: libapper/PkTransaction.cpp:211
+#: libapper/PkTransaction.cpp:195
 msgid "Failed to simulate package update"
 msgstr "Neuspjela simulacija nadogradnje paketa"
 
 #. +> trunk
-#: libapper/PkTransaction.cpp:217
+#: libapper/PkTransaction.cpp:202
 msgid "The current backend does not support updating packages."
 msgstr "Trenutna pozadina ne podrÅŸava nadogradnju paketa."
 
 #. +> trunk
-#: libapper/PkTransaction.cpp:229
+#: libapper/PkTransaction.cpp:213
 msgid "Failed to refresh package cache"
 msgstr "Neuspjelo osvjeÅŸavanje priruÄne memorije paketa"
 
 #. +> trunk
-#: libapper/PkTransaction.cpp:268
+#: libapper/PkTransaction.cpp:251
 msgid "Failed to install package"
 msgstr "Neuspjela instalacija paketa"
 
 #. +> trunk
-#: libapper/PkTransaction.cpp:281 Sentinel/PkInstallProvideFiles.cpp:101
+#: libapper/PkTransaction.cpp:263 Sentinel/PkInstallProvideFiles.cpp:101
 msgid "Failed to install file"
 msgid_plural "Failed to install files"
@@ -3351,15 +3351,15 @@
 
 #. +> trunk
-#: libapper/PkTransaction.cpp:296
+#: libapper/PkTransaction.cpp:276
 msgid "Failed to remove package"
 msgstr "Neuspjelo uklanjanje paketa"
 
 #. +> trunk
-#: libapper/PkTransaction.cpp:309
+#: libapper/PkTransaction.cpp:288
 msgid "Failed to update package"
 msgstr "Neuspjela nadogradnja paketa"
 
 #. +> trunk
-#: libapper/PkTransaction.cpp:475
+#: libapper/PkTransaction.cpp:453
 #, kde-format
 msgid "Downloading packages at %1/s"
@@ -3367,5 +3367,5 @@
 
 #. +> trunk
-#: libapper/PkTransaction.cpp:524
+#: libapper/PkTransaction.cpp:501
 msgid ""
 "You are about to install unsigned packages that can compromise your system, as it is impossible to verify if the software came from a trusted source.\n"
@@ -3378,15 +3378,10 @@
 
 #. +> trunk
-#: libapper/PkTransaction.cpp:527
+#: libapper/PkTransaction.cpp:504
 msgid "Installing unsigned software"
 msgstr "Instaliram nepotpisani softver"
 
 #. +> trunk
-#: libapper/PkTransaction.cpp:586
-msgid "Failed to accept EULA"
-msgstr "Neuspjelo prihvaÄanje EULA-e"
-
-#. +> trunk
-#: libapper/PkTransaction.cpp:635
+#: libapper/PkTransaction.cpp:562 libapper/PkTransaction.cpp:615
 msgid "Failed to install signature"
 msgstr "Neuspjela instalacija potpisa"
@@ -3411,5 +3406,5 @@
 #. i18n: ectx: property (windowTitle), widget (QWidget, RepoSig)
 #. +> trunk
-#: libapper/RepoSig.cpp:38 libapper/RepoSig.ui:14
+#: libapper/RepoSig.cpp:40 libapper/RepoSig.ui:14
 msgid "Software signature is required"
 msgstr "Potreban je softverski potpis"
@@ -3417,5 +3412,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk
-#: libapper/RepoSig.ui:29
+#: libapper/RepoSig.ui:23
 msgid "Do you trust the origin of packages?"
 msgstr "Vjerujete li izvorima paketa?"
@@ -3429,5 +3424,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #. +> trunk
-#: libapper/RepoSig.ui:70
+#: libapper/RepoSig.ui:73
 msgid "Signature URL:"
 msgstr "URL potpisa:"
@@ -3435,5 +3430,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_4)
 #. +> trunk
-#: libapper/RepoSig.ui:93
+#: libapper/RepoSig.ui:99
 msgid "Signature user identifier:"
 msgstr "KorisniÄki identifikator potpisa:"
@@ -3441,20 +3436,20 @@
 #. i18n: ectx: property (text), widget (QLabel, label_5)
 #. +> trunk
-#: libapper/RepoSig.ui:116
+#: libapper/RepoSig.ui:125
 msgid "Signature identifier:"
 msgstr "Identifikator potpisa:"
 
 #. +> trunk
-#: libapper/Requirements.cpp:227
+#: libapper/Requirements.cpp:41
 msgid "Additional changes"
 msgstr "Dodatne promjene"
 
 #. +> trunk
-#: libapper/Requirements.cpp:229 Sentinel/SessionTask.cpp:63
+#: libapper/Requirements.cpp:43 Sentinel/SessionTask.cpp:63
 msgid "Continue"
 msgstr "Nastavi"
 
 #. +> trunk
-#: libapper/Requirements.cpp:257
+#: libapper/Requirements.cpp:62
 #, kde-format
 msgid "1 package to remove"
@@ -3465,5 +3460,5 @@
 
 #. +> trunk
-#: libapper/Requirements.cpp:267
+#: libapper/Requirements.cpp:77
 #, kde-format
 msgid "1 package to downgrade"
@@ -3474,5 +3469,5 @@
 
 #. +> trunk
-#: libapper/Requirements.cpp:279
+#: libapper/Requirements.cpp:92
 #, kde-format
 msgid "1 package to reinstall"
@@ -3483,5 +3478,5 @@
 
 #. +> trunk
-#: libapper/Requirements.cpp:291
+#: libapper/Requirements.cpp:105
 #, kde-format
 msgid "1 package to install"
@@ -3492,5 +3487,5 @@
 
 #. +> trunk
-#: libapper/Requirements.cpp:303
+#: libapper/Requirements.cpp:118
 #, kde-format
 msgid "1 package to update"
@@ -3506,13 +3501,7 @@
 msgstr "Potrebne su dodatne promjene za dovrÅ¡enje zadatka"
 
-#. i18n: ectx: property (windowTitle), widget (QDockWidget, dockWidget)
-#. +> trunk
-#: libapper/Requirements.ui:57
-msgid "Actions"
-msgstr "Radnje"
-
 #. i18n: ectx: property (text), widget (QCheckBox, confirmCB)
 #. +> trunk
-#: libapper/Requirements.ui:144
+#: libapper/Requirements.ui:81
 msgid "Do not show this confirmation when installing or updating additional packages"
 msgstr "Nemoj prikazati ovu potvrdu pri instalaciji ili nadogradnji dodatni paketa"
@@ -4072,5 +4061,5 @@
 #: Sentinel/PkInstallProvideFiles.cpp:49
 #, fuzzy
-msgid "No files where provided"
+msgid "No files were provided"
 msgstr "Nije pronaÄen odgovarajuÄi datum."
 
@@ -4254,5 +4243,5 @@
 
 #. +> trunk
-#: Sentinel/SessionTask.cpp:334
+#: Sentinel/SessionTask.cpp:343
 #, fuzzy
 #| msgid "The package is not installed"
@@ -4261,5 +4250,5 @@
 
 #. +> trunk
-#: Sentinel/SessionTask.cpp:335
+#: Sentinel/SessionTask.cpp:344
 #, fuzzy
 #| msgid "This action is unknown."
@@ -4268,5 +4257,5 @@
 
 #. +> trunk
-#: Sentinel/SessionTask.cpp:364
+#: Sentinel/SessionTask.cpp:373
 #, fuzzy
 #| msgid "Could not find %1"
@@ -4275,5 +4264,5 @@
 
 #. +> trunk
-#: Sentinel/SessionTask.cpp:365 Sentinel/SessionTask.cpp:374
+#: Sentinel/SessionTask.cpp:374 Sentinel/SessionTask.cpp:383
 #, fuzzy
 #| msgid "No package was found to be installed"
@@ -4282,5 +4271,5 @@
 
 #. +> trunk
-#: Sentinel/SessionTask.cpp:373
+#: Sentinel/SessionTask.cpp:382
 #, fuzzy
 #| msgid "Failed to find font"
@@ -4289,16 +4278,10 @@
 
 #. +> trunk
-#: Sentinel/SessionTask.cpp:391
-#, fuzzy
-msgid "Failed to commit transaction"
-msgstr "Nije moguÄe stvoriti Akciju."
-
-#. +> trunk
-#: Sentinel/SessionTask.cpp:393
+#: Sentinel/SessionTask.cpp:404
 msgid "Transaction did not finish with success"
 msgstr "Transakcija nije uspjeÅ¡no zavrÅ¡ila"
 
 #. +> trunk
-#: Sentinel/SessionTask.cpp:399
+#: Sentinel/SessionTask.cpp:410
 #, fuzzy
 msgid "Task completed"
@@ -4306,5 +4289,5 @@
 
 #. +> trunk
-#: Sentinel/SessionTask.cpp:399
+#: Sentinel/SessionTask.cpp:410
 #, fuzzy
 msgid "All operations were committed successfully"
@@ -4416,4 +4399,14 @@
 msgstr "Neuspjela automatska nadogradnja softvera."
 
+#~ msgid "Failed to accept EULA"
+#~ msgstr "Neuspjelo prihvaÄanje EULA-e"
+
+#~ msgid "Actions"
+#~ msgstr "Radnje"
+
+#, fuzzy
+#~ msgid "Failed to commit transaction"
+#~ msgstr "Nije moguÄe stvoriti Akciju."
+
 #~ msgid "(C) 2008-2010 Daniel Nicoletti"
 #~ msgstr "Â© 2008. â 2010. Daniel Nicoletti"