Index: kde-croatia/kde4/summit/hr/summit/messages/kdeutils/desktop_kdeutils_kdf.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeutils/desktop_kdeutils.po	(revision 1216)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeutils/desktop_kdeutils_kdf.po	(revision 1222)
@@ -1,3 +1,3 @@
-# Translation of desktop_kdeutils to Croatian
+# Translation of desktop_kdeutils_kdf to Croatian
 #
 # Marko Dimjasevic <marko@dimjasevic.net>, 2009, 2010.
@@ -8,5 +8,5 @@
 "Project-Id-Version: desktop_kdeutils 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-08-17 08:57+0200\n"
+"POT-Creation-Date: 2011-08-21 21:16+0200\n"
 "PO-Revision-Date: 2011-07-22 17:11+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -16,5 +16,6 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.2\n"
 "X-Environment: kde\n"
@@ -23,239 +24,5 @@
 
 #. +> trunk stable
-#: ark/app/ark.desktop:3
-msgctxt "GenericName"
-msgid "Archiving Tool"
-msgstr "Alat za arhiviranje"
-
-#. +> trunk stable
-#: ark/app/ark.desktop:75
-msgctxt "Name"
-msgid "Ark"
-msgstr "Ark"
-
-#. +> trunk stable
-#: ark/app/ark_addtoservicemenu.desktop:6
-msgctxt "X-KDE-Submenu"
-msgid "Compress"
-msgstr "Zapakiraj"
-
-#. +> trunk stable
-#: ark/app/ark_addtoservicemenu.desktop:66
-msgctxt "Name"
-msgid "Here"
-msgstr "Ovdje"
-
-#. +> trunk stable
-#: ark/app/ark_addtoservicemenu.desktop:125
-msgctxt "Name"
-msgid "As ZIP Archive"
-msgstr "Kao ZIP-arhiva"
-
-#. +> trunk stable
-#: ark/app/ark_addtoservicemenu.desktop:183
-msgctxt "Name"
-msgid "As RAR Archive"
-msgstr "Kao RAR-arhiva"
-
-#. +> trunk stable
-#: ark/app/ark_addtoservicemenu.desktop:241
-msgctxt "Name"
-msgid "As ZIP/TAR Archive"
-msgstr "Kao ZIP/TAR-arhiva"
-
-#. +> trunk stable
-#: ark/app/ark_addtoservicemenu.desktop:299
-msgctxt "Name"
-msgid "Compress To..."
-msgstr "Zapakiraj uÂ âŠ"
-
-#. +> trunk stable
-#: ark/app/ark_dndextract.desktop:5
-msgctxt "Name"
-msgid "Ark Extract Here"
-msgstr "Ovdje Ark-otpakiraj"
-
-#. +> trunk
-#: ark/app/ark_servicemenu.desktop:9
-msgctxt "X-KDE-Submenu"
-msgid "Extract"
-msgstr "Otpakiraj"
-
-#. +> trunk stable
-#: ark/app/ark_servicemenu.desktop:28
-msgctxt "Name"
-msgid "Extract Archive Here"
-msgstr "Ovdje otpakiraj arhivu"
-
-#. +> trunk stable
-#: ark/app/ark_servicemenu.desktop:85
-msgctxt "Name"
-msgid "Extract Archive To..."
-msgstr "Otpakiraj arhivu uÂ âŠ"
-
-#. +> trunk stable
-#: ark/app/ark_servicemenu.desktop:142
-msgctxt "Name"
-msgid "Extract Archive Here, Autodetect Subfolder"
-msgstr "Ovdje otpakiraj arhivu i automatski prepoznaj podmapu"
-
-#. +> trunk stable
-#: ark/kerfuffle/kerfufflePlugin.desktop:4
-msgctxt "Comment"
-msgid "Plugin for handling of archive formats for the Kerfuffle library"
-msgstr "PrikljuÄak za upravljanje arhivnim formatima za biblioteku Kerfuffle"
-
-#. +> trunk stable
-#: ark/part/ark_part.desktop:3
-msgctxt "Name"
-msgid "Archiver"
-msgstr "Arhiver"
-
-#. +> trunk stable
-#: ark/part/ark_part.desktop:74
-msgctxt "Comment"
-msgid "Archive Handling Tool"
-msgstr "UsluÅŸni program za arhiviranje"
-
-#. +> trunk stable
-#: ark/plugins/cli7zplugin/kerfuffle_cli7z.desktop:14
-msgctxt "Name"
-msgid "7zip archive plugin"
-msgstr "Arhivni prikljuÄak 7zip"
-
-#. +> trunk stable
-#: ark/plugins/cliplugin/kerfuffle_cli.desktop:14
-msgctxt "Name"
-msgid "TODO archive plugin"
-msgstr "Arhivni prikljuÄak TODO"
-
-#. +> trunk stable
-#: ark/plugins/clirarplugin/kerfuffle_clirar.desktop:14
-msgctxt "Name"
-msgid "RAR archive plugin"
-msgstr "Arhivni prikljuÄak RAR"
-
-#. +> trunk stable
-#: ark/plugins/clizipplugin/kerfuffle_clizip.desktop:14
-msgctxt "Name"
-msgid "ZIP archive plugin"
-msgstr "Arhivni prikljuÄak ZIP"
-
-#. +> trunk stable
-#: ark/plugins/karchiveplugin/kerfuffle_karchive.desktop:13
-msgctxt "Name"
-msgid "kerfuffle_karchive"
-msgstr "kerfuffle_karchive"
-
-#. +> trunk stable
-#: ark/plugins/karchiveplugin/kerfuffle_karchive.desktop:70
-msgctxt "Comment"
-msgid "KArchive plugin for Kerfuffle"
-msgstr "PrikljuÄak KArchive za Kerfuffle"
-
-#. +> trunk stable
-#: ark/plugins/libarchive/kerfuffle_libarchive.desktop:14
-msgctxt "Name"
-msgid "kerfuffle_libarchive"
-msgstr "kerfuffle_libarchive"
-
-#. +> trunk stable
-#: ark/plugins/libarchive/kerfuffle_libarchive.desktop:71
-msgctxt "Comment"
-msgid "LibArchive Plugin for Kerfuffle"
-msgstr "PrikljuÄak LibArchive za Kerfuffle"
-
-#. +> trunk stable
-#: ark/plugins/libarchive/kerfuffle_libarchive_readonly.desktop.cmake:14
-msgctxt "Name"
-msgid "kerfuffle_libarchive_readonly"
-msgstr "kerfuffle_libarchive_readonly"
-
-#. +> trunk stable
-#: ark/plugins/libsinglefileplugin/kerfuffle_libbz2.desktop:14
-msgctxt "Name"
-msgid "kerfuffle_libbz2"
-msgstr "kerfuffle_libbz2"
-
-#. +> trunk stable
-#: ark/plugins/libsinglefileplugin/kerfuffle_libbz2.desktop:67
-msgctxt "Comment"
-msgid "libbz2 plugin for Kerfuffle"
-msgstr "PrikljuÄak libbz2 za Kerfuffle"
-
-#. +> trunk stable
-#: ark/plugins/libsinglefileplugin/kerfuffle_libgz.desktop:14
-msgctxt "Name"
-msgid "kerfuffle_libgz"
-msgstr "kerfuffle_libgz"
-
-#. +> trunk stable
-#: ark/plugins/libsinglefileplugin/kerfuffle_libgz.desktop:69
-msgctxt "Comment"
-msgid "libgz plugin for Kerfuffle"
-msgstr "PrikljuÄak libgz za Kerfuffle"
-
-#. +> trunk stable
-#: ark/plugins/libsinglefileplugin/kerfuffle_libxz.desktop:14
-msgctxt "Name"
-msgid "kerfuffle_libxz"
-msgstr "kerfuffle_libxz"
-
-#. +> trunk stable
-#: ark/plugins/libsinglefileplugin/kerfuffle_libxz.desktop:67
-msgctxt "Comment"
-msgid "libxz plugin for Kerfuffle"
-msgstr "PrikljuÄak libxz za Kerfuffle"
-
-#. +> trunk stable
-#: filelight/misc/filelight.desktop:3
-msgctxt "Name"
-msgid "Filelight"
-msgstr "Filelight"
-
-#. +> trunk stable
-#: filelight/misc/filelight.desktop:44
-msgctxt "GenericName"
-msgid "Disk Usage Statistics"
-msgstr "Statistika o upotrebi diska"
-
-#. +> trunk stable
-#: filelight/misc/filelight.desktop:89
-msgctxt "Comment"
-msgid "View disk usage information"
-msgstr "PrikaÅŸi informacije o upotrebi diska"
-
-#. +> trunk stable
-#: filelight/misc/filelightpart.desktop:3
-msgctxt "Name"
-msgid "Radial Map"
-msgstr "Zrakasta karta"
-
-#. +> trunk stable
-#: kcalc/kcalc.desktop:2
-msgctxt "Name"
-msgid "KCalc"
-msgstr "KCalc"
-
-#. +> trunk stable
-#: kcalc/kcalc.desktop:75
-msgctxt "GenericName"
-msgid "Scientific Calculator"
-msgstr "Znanstveni kalkulator"
-
-#. +> trunk stable
-#: kcharselect/KCharSelect.desktop:2
-msgctxt "GenericName"
-msgid "Character Selector"
-msgstr "Izbor znakova"
-
-#. +> trunk stable
-#: kcharselect/KCharSelect.desktop:79
-msgctxt "Name"
-msgid "KCharSelect"
-msgstr "KCharSelect"
-
-#. +> trunk stable
-#: kdf/kcmdf.desktop:15
+#: kcmdf.desktop:15
 msgctxt "Name"
 msgid "Storage Devices"
@@ -263,5 +30,5 @@
 
 #. +> trunk stable
-#: kdf/kcmdf.desktop:87
+#: kcmdf.desktop:87
 msgctxt "Comment"
 msgid "Shows the disk usage of the mounted devices"
@@ -269,5 +36,5 @@
 
 #. +> trunk stable
-#: kdf/kdf.desktop:2
+#: kdf.desktop:2
 msgctxt "Name"
 msgid "KDiskFree"
@@ -275,5 +42,5 @@
 
 #. +> trunk stable
-#: kdf/kdf.desktop:73
+#: kdf.desktop:73
 msgctxt "GenericName"
 msgid "View Disk Usage"
@@ -281,5 +48,5 @@
 
 #. +> trunk stable
-#: kdf/kwikdisk.desktop:2
+#: kwikdisk.desktop:2
 msgctxt "Name"
 msgid "KwikDisk"
@@ -287,469 +54,6 @@
 
 #. +> trunk stable
-#: kdf/kwikdisk.desktop:75
+#: kwikdisk.desktop:75
 msgctxt "GenericName"
 msgid "Removable Media Utility"
 msgstr "Alat za uklonjive medije"
-
-#. +> trunk stable
-#: kfloppy/floppy_format.desktop:4
-msgctxt "Name"
-msgid "Format"
-msgstr "Oblik"
-
-#. +> trunk stable
-#: kfloppy/KFloppy.desktop:2
-msgctxt "GenericName"
-msgid "Floppy Formatter"
-msgstr "Formatiranje disketa"
-
-#. +> trunk stable
-#: kfloppy/KFloppy.desktop:74
-msgctxt "Name"
-msgid "KFloppy"
-msgstr "KFloppy"
-
-#. +> trunk stable
-#: kgpg/encryptfile.desktop:9
-msgctxt "Name"
-msgid "Encrypt File"
-msgstr "Kriptiraj datoteku"
-
-#. +> trunk stable
-#: kgpg/encryptfolder.desktop:7
-msgctxt "Name"
-msgid "Archive & Encrypt Folder"
-msgstr "Arhiviraj i kriptiraj mapu"
-
-#. +> trunk stable
-#: kgpg/kgpg.desktop:8
-msgctxt "GenericName"
-msgid "Encryption Tool"
-msgstr "Alat za kriptiranje"
-
-#. +> trunk stable
-#: kgpg/kgpg.desktop:74
-msgctxt "Comment"
-msgid "A GnuPG frontend"
-msgstr "Pristupni dio GnuPG-a"
-
-#. +> trunk stable
-#: kgpg/kgpg.desktop:140
-msgctxt "Name"
-msgid "KGpg"
-msgstr "KGpg"
-
-#. +> trunk stable
-#: kgpg/viewdecrypted.desktop:8
-msgctxt "Name"
-msgid "View file decrypted"
-msgstr "Pogledaj datoteku deÅ¡ifrirano"
-
-#. +> trunk stable
-#: kremotecontrol/dataengine/plasma-engine-kremotecontrol.desktop:2
-msgctxt "Name"
-msgid "Remote Control Data Engine"
-msgstr "Podatkovni mehanizam za udaljenu kontrolu"
-
-#. +> trunk stable
-#: kremotecontrol/dataengine/plasma-engine-kremotecontrol.desktop:47
-msgctxt "Comment"
-msgid "Data engine for kremotecontrol"
-msgstr "Podatkovni mehanizam za kremotecontrol"
-
-#. +> trunk stable
-#: kremotecontrol/kcmremotecontrol/kcm_remotecontrol.desktop:22
-msgctxt "Name"
-msgid "Remote Controls"
-msgstr "Udaljene kontrole"
-
-#. +> trunk stable
-#: kremotecontrol/kcmremotecontrol/kcm_remotecontrol.desktop:84
-msgctxt "Comment"
-msgid "Configure your remote controls for use with applications"
-msgstr "Podesite vaÅ¡e udaljene kontrole za upotrebu u aplikacijama"
-
-#. +> trunk stable
-#: kremotecontrol/kded/kremotecontroldaemon.desktop:2
-msgctxt "Name"
-msgid "K Remote Control Daemon"
-msgstr "Servis K Remote Control"
-
-#. +> trunk stable
-#: kremotecontrol/kded/kremotecontroldaemon.notifyrc:3
-msgctxt "Comment"
-msgid "KRemoteControl Daemon"
-msgstr "Servis KRemoteControl"
-
-#. +> trunk stable
-#: kremotecontrol/kded/kremotecontroldaemon.notifyrc:51
-msgctxt "Name"
-msgid "KRemoteControl notification"
-msgstr "KRemoteControl-ova obavijest"
-
-#. +> trunk stable
-#: kremotecontrol/kded/kremotecontroldaemon.notifyrc:95
-msgctxt "Comment"
-msgid "KRemoteControl global notification event"
-msgstr "Globalni obavjeÅ¡tajni dogaÄaj KRemoteControl"
-
-#. +> trunk stable
-#: kremotecontrol/kded/kremotecontroldaemon.notifyrc:142
-msgctxt "Name"
-msgid "Mode switch event"
-msgstr "DogaÄaj zamjene naÄina"
-
-#. +> trunk stable
-#: kremotecontrol/kded/kremotecontroldaemon.notifyrc:185
-msgctxt "Comment"
-msgid "Mode has changed"
-msgstr "Promijenjen je naÄin"
-
-#. +> trunk stable
-#: kremotecontrol/kded/kremotecontroldaemon.notifyrc:238
-msgctxt "Name"
-msgid "Application event"
-msgstr "DogaÄaj aplikacije"
-
-#. +> trunk stable
-#: kremotecontrol/kded/kremotecontroldaemon.notifyrc:288
-msgctxt "Comment"
-msgid "KRemoteControl has started an application"
-msgstr "KRemoteControl je pokrenuo aplikaciju"
-
-#. +> trunk stable
-#: kremotecontrol/krcdnotifieritem/krcdnotifieritem.desktop:3
-msgctxt "Name"
-msgid "KRemoteControl Notifier Item"
-msgstr "Stavka KRemoteControl-ovog glasnika"
-
-#. +> trunk stable
-#: kremotecontrol/libkremotecontrol/backends/lirc/kremotecontrol_lirc.desktop:7
-msgctxt "Name"
-msgid "Lirc"
-msgstr "Lirc"
-
-#. +> trunk stable
-#: kremotecontrol/libkremotecontrol/backends/lirc/kremotecontrol_lirc.desktop:42
-msgctxt "Comment"
-msgid "Linux Infrared Remote Control"
-msgstr "Linuxovo infracrveno daljinsko upravljanje"
-
-#. +> trunk stable
-#: kremotecontrol/libkremotecontrol/kremotecontrolmanager.desktop:4
-msgctxt "Comment"
-msgid "Remote Control Management Backend"
-msgstr "PodrÅ¡ka za upravljanje na daljinu"
-
-#. +> trunk stable
-#: ktimer/ktimer.desktop:2
-msgctxt "GenericName"
-msgid "Countdown Launcher"
-msgstr "PokretaÄ odbrojavanja"
-
-#. +> trunk stable
-#: ktimer/ktimer.desktop:66
-msgctxt "Name"
-msgid "KTimer"
-msgstr "KTimer"
-
-#. +> trunk stable
-#: kwallet/konfigurator/kwalletconfig.desktop:13
-msgctxt "Name"
-msgid "KDE Wallet"
-msgstr "KDE-ov novÄanik"
-
-#. +> trunk stable
-#: kwallet/konfigurator/kwalletconfig.desktop:81
-msgctxt "Comment"
-msgid "KDE Wallet Configuration"
-msgstr "Konfiguracija KDE-ovog novÄanika"
-
-#. +> trunk stable
-#: kwallet/konfigurator/kwalletmanager_show.desktop:2
-#: kwallet/kwalletmanager-kwalletd.desktop:2
-msgctxt "Name"
-msgid "Wallet Management Tool"
-msgstr "Alat za upravljanje novÄanikom"
-
-#. +> trunk stable
-#: kwallet/kwalletmanager.desktop:2
-msgctxt "Name"
-msgid "KWalletManager"
-msgstr "KWalletManager"
-
-#. +> trunk stable
-#: kwallet/kwalletmanager.desktop:56
-msgctxt "GenericName"
-msgid "Wallet Management Tool"
-msgstr "Alat za upravljanje novÄanikom"
-
-#. +> trunk stable
-#: printer-applet/printer-applet.desktop:2
-#: printer-applet/printer-applet.notifyrc:3
-msgctxt "Name"
-msgid "Printer Applet"
-msgstr "Applet za pisaÄ"
-
-#. +> trunk stable
-#: printer-applet/printer-applet.desktop:56
-msgctxt "Comment"
-msgid "System tray icon for managing print jobs"
-msgstr "Ikona sustavske trake za upravljanje poslovima ispisivanja"
-
-#. +> trunk stable
-#: printer-applet/printer-applet.notifyrc:57
-msgctxt "Comment"
-msgid "Printer Applet"
-msgstr "Applet za pisaÄ"
-
-#. +> trunk stable
-#: printer-applet/printer-applet.notifyrc:111
-msgctxt "Name"
-msgid "New Printer"
-msgstr "Novi pisaÄ"
-
-#. +> trunk stable
-#: printer-applet/printer-applet.notifyrc:164
-msgctxt "Comment"
-msgid "Configuring New Printer"
-msgstr "Podesi novi pisaÄ"
-
-#. +> trunk stable
-#: printer-applet/printer-applet.notifyrc:220
-msgctxt "Name"
-msgid "Printer Added"
-msgstr "Dodan je pisaÄ"
-
-#. +> trunk stable
-#: printer-applet/printer-applet.notifyrc:273
-msgctxt "Comment"
-msgid "Printer Added"
-msgstr "Dodan je pisaÄ"
-
-#. +> trunk stable
-#: printer-applet/printer-applet.notifyrc:329
-msgctxt "Name"
-msgid "Missing Printer Driver"
-msgstr "Nedostaje upravljaÄki program za pisaÄ"
-
-#. +> trunk stable
-#: printer-applet/printer-applet.notifyrc:383
-msgctxt "Comment"
-msgid "Missing Printer Driver"
-msgstr "Nedostaje upravljaÄki program za pisaÄ"
-
-#. +> trunk stable
-#: printer-applet/printer-applet.notifyrc:440
-msgctxt "Name"
-msgid "Other"
-msgstr "Drugo"
-
-#. +> trunk stable
-#: printer-applet/printer-applet.notifyrc:494
-msgctxt "Comment"
-msgid "Other"
-msgstr "Drugo"
-
-#. +> trunk stable
-#: superkaramba/plasma/plasma-package-superkaramba.desktop:2
-msgctxt "Name"
-msgid "SuperKaramba Theme Files"
-msgstr "Datoteke teme SuperKaramba"
-
-#. +> trunk stable
-#: superkaramba/plasma/plasma-package-superkaramba.desktop:56
-msgctxt "Comment"
-msgid "Karamba Desktop Themes"
-msgstr "Teme radne povrÅ¡ine Karamba"
-
-# pmap: =/nom=SuperKaramba/gen=SuperKarambe/dat=SuperKarambi/
-# pmap: =/aku=SuperKarambu/lok=SuperKarambi/ins=SuperKarambom/_r=ÅŸ/_b=j/
-#. +> trunk stable
-#: superkaramba/plasma/plasma-scriptengine-superkaramba.desktop:2
-#: superkaramba/plasma/plasma-skapplet-default.desktop:2
-#: superkaramba/src/superkaramba.desktop:2
-msgctxt "Name"
-msgid "SuperKaramba"
-msgstr "SuperKaramba"
-
-#. +> trunk stable
-#: superkaramba/plasma/plasma-scriptengine-superkaramba.desktop:64
-msgctxt "Comment"
-msgid "Karamba Desktop Theme"
-msgstr "Tema radne povrÅ¡ine Karamba"
-
-#. +> trunk stable
-#: superkaramba/plasma/plasma-skapplet-default.desktop:64
-msgctxt "Comment"
-msgid "SuperKaramba Plasma Applet"
-msgstr "Plasma-applet SuperKaramba"
-
-#. +> trunk stable
-#: superkaramba/src/superkaramba.desktop:68
-msgctxt "Comment"
-msgid "An engine for cool desktop eyecandy."
-msgstr "Mehanizam za oku privlaÄne stvari za radnu povrÅ¡inu."
-
-#. +> trunk stable
-#: superkaramba/src/superkaramba.desktop:127
-msgctxt "GenericName"
-msgid "Desktop Widgets"
-msgstr "Widgeti radne povrÅ¡ine"
-
-#. +> trunk stable
-#: sweeper/sweeper.desktop:10
-msgctxt "Name"
-msgid "Sweeper"
-msgstr "Sweeper"
-
-#. +> trunk stable
-#: sweeper/sweeper.desktop:68
-msgctxt "GenericName"
-msgid "System Cleaner"
-msgstr "ÄistaÄ sustava"
-
-#, fuzzy
-#~ msgctxt "Name"
-#~ msgid "Bitfields test"
-#~ msgstr "&Bijela"
-
-#, fuzzy
-#~| msgctxt "Comment"
-#~| msgid "A test structure for dynamic arrays"
-#~ msgctxt "Comment"
-#~ msgid "A test structure for dynamic arrays (JS). Do not translate, it's a waste of time"
-#~ msgstr "Testna struktura za dinamiÄke nizove"
-
-#~ msgctxt "Name"
-#~ msgid "Testing dynamic length arrays"
-#~ msgstr "Testiram nizove dinamiÄkih duljina"
-
-#~ msgctxt "Comment"
-#~ msgid "A test structure for dynamic arrays"
-#~ msgstr "Testna struktura za dinamiÄke nizove"
-
-#~ msgctxt "Name"
-#~ msgid "ELF structure"
-#~ msgstr "ELF struktura"
-
-#~ msgctxt "Name"
-#~ msgid "Testing enums"
-#~ msgstr "Testiram pobrojane tipove"
-
-#~ msgctxt "Comment"
-#~ msgid "A test structure for enums"
-#~ msgstr "Testna struktura za pobrojane tipove (enum)"
-
-#~ msgctxt "Name"
-#~ msgid "PNG file header"
-#~ msgstr "Zaglavlje PNG-datoteke"
-
-#~ msgctxt "Comment"
-#~ msgid "A test structure containing the PNG file header (file must be set to big-endian)"
-#~ msgstr "Testna struktura koja sadrÅŸi zaglavlje PNG-datoteke (datoteka mora biti postavljena na big-endian)"
-
-#, fuzzy
-#~ msgctxt "Name"
-#~ msgid "JavaScript test"
-#~ msgstr "JavaScript widgeti"
-
-#, fuzzy
-#~| msgctxt "Comment"
-#~| msgid "A test structure for enums"
-#~ msgctxt "Comment"
-#~ msgid "Just testing structures defined in JS"
-#~ msgstr "Testna struktura za pobrojane tipove (enum)"
-
-#~ msgctxt "Name"
-#~ msgid "Simple test"
-#~ msgstr "Jednostavan test"
-
-#~ msgctxt "Comment"
-#~ msgid "A few test structures"
-#~ msgstr "Nekoliko testnih struktura"
-
-#~ msgctxt "Name"
-#~ msgid "Another simple test"
-#~ msgstr "JoÅ¡ jedan jednostavan test"
-
-#~ msgctxt "Comment"
-#~ msgid "A few more test structures"
-#~ msgstr "Nekoliko dodatnih testnih struktura"
-
-#~ msgctxt "Name"
-#~ msgid "BytesEdit Widget"
-#~ msgstr "Widget BytesEdit"
-
-#~ msgctxt "Name"
-#~ msgid "Okteta Hex Viewer"
-#~ msgstr "Heksadekadski preglednik Oktete"
-
-#~ msgctxt "Name"
-#~ msgid "Okteta"
-#~ msgstr "Okteta"
-
-#~ msgctxt "GenericName"
-#~ msgid "Hex Editor"
-#~ msgstr "Heksadekadski ureÄivaÄ"
-
-#, fuzzy
-#~| msgid "Available Filters"
-#~ msgctxt "Name"
-#~ msgid "Okteta Mobile"
-#~ msgstr "PostojeÄi Filteri"
-
-#~ msgctxt "Name"
-#~ msgid "kerfuffle_bk"
-#~ msgstr "kerfuffle_bk"
-
-#~ msgctxt "Comment"
-#~ msgid "bkisofs plugin for Kerfuffle"
-#~ msgstr "PrikljuÄak bkisofs za Kerfuffle"
-
-#~ msgctxt "Name"
-#~ msgid "IRKick"
-#~ msgstr "IRKick"
-
-#~ msgctxt "GenericName"
-#~ msgid "KDE LIRC Server"
-#~ msgstr "KDE-ov posluÅŸitelj za LIRC"
-
-#~ msgctxt "Comment"
-#~ msgid "KDE Linux infrared remote control server."
-#~ msgstr "KDE-ov infracrveni Linux-posluÅŸitelj za udaljenu kontrolu."
-
-#~ msgctxt "Comment"
-#~ msgid "Irkick"
-#~ msgstr "Irkick"
-
-#~ msgctxt "Name"
-#~ msgid "Irkick notification"
-#~ msgstr "Obavijest Irkicka"
-
-#~ msgctxt "Comment"
-#~ msgid "Irkick global notification event"
-#~ msgstr "Globalni obavjeÅ¡tajni dogaÄaj Irkicka"
-
-#~ msgctxt "Name"
-#~ msgid "Mode event"
-#~ msgstr "DogaÄaj naÄina"
-
-#~ msgctxt "Comment"
-#~ msgid "Irkick has triggered an application"
-#~ msgstr "Irkick je okinuo aplikaciju"
-
-#, fuzzy
-#~| msgctxt "Name"
-#~| msgid "Remote Controls"
-#~ msgctxt "Comment"
-#~ msgid "Remote Control Service"
-#~ msgstr "Udaljene kontrole"
-
-#~ msgctxt "Name"
-#~ msgid "Embedded Binary Viewer"
-#~ msgstr "UgraÄeni binarni preglednik"
-
-#~ msgctxt "Comment"
-#~ msgid "Embedded Binary Viewer"
-#~ msgstr "UgraÄeni binarni preglednik"