Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmessageviewer.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmessageviewer.po	(revision 1215)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmessageviewer.po	(revision 1224)
@@ -8,5 +8,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-08-16 09:34+0200\n"
+"POT-Creation-Date: 2011-08-22 09:01+0200\n"
 "PO-Revision-Date: 2011-06-22 22:30+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -70,5 +70,5 @@
 
 #. +> trunk stable
-#: configurewidget.cpp:43 configurewidget.cpp:125 viewer_p.cpp:1432
+#: configurewidget.cpp:43 configurewidget.cpp:125 viewer_p.cpp:1442
 msgid "Auto"
 msgstr "Auto"
@@ -93,5 +93,5 @@
 
 #. +> trunk stable
-#: findbar/findbar.cpp:51
+#: findbar/findbarbase.cpp:50
 #, fuzzy
 msgid "Close"
@@ -99,5 +99,5 @@
 
 #. +> trunk stable
-#: findbar/findbar.cpp:55
+#: findbar/findbarbase.cpp:54
 #, fuzzy
 msgctxt "Find text"
@@ -106,5 +106,5 @@
 
 #. +> trunk stable
-#: findbar/findbar.cpp:59
+#: findbar/findbarbase.cpp:58
 #, fuzzy
 msgid "Text to search for"
@@ -112,5 +112,5 @@
 
 #. +> trunk stable
-#: findbar/findbar.cpp:64
+#: findbar/findbarbase.cpp:63
 #, fuzzy
 msgctxt "Find and go to the next search match"
@@ -119,5 +119,5 @@
 
 #. +> trunk stable
-#: findbar/findbar.cpp:65
+#: findbar/findbarbase.cpp:64
 #, fuzzy
 msgid "Jump to next match"
@@ -125,5 +125,5 @@
 
 #. +> trunk stable
-#: findbar/findbar.cpp:69
+#: findbar/findbarbase.cpp:68
 #, fuzzy
 msgctxt "Find and go to the previous search match"
@@ -132,5 +132,5 @@
 
 #. +> trunk stable
-#: findbar/findbar.cpp:70
+#: findbar/findbarbase.cpp:69
 #, fuzzy
 msgid "Jump to previous match"
@@ -139,5 +139,5 @@
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
 #. +> trunk stable
-#: findbar/findbar.cpp:75 invitationsettings.ui:94
+#: findbar/findbarbase.cpp:74 invitationsettings.ui:94
 #, fuzzy
 msgid "Options"
@@ -145,5 +145,5 @@
 
 #. +> trunk stable
-#: findbar/findbar.cpp:76
+#: findbar/findbarbase.cpp:75
 #, fuzzy
 msgid "Modify search behavior"
@@ -151,5 +151,5 @@
 
 #. +> trunk stable
-#: findbar/findbar.cpp:78
+#: findbar/findbarbase.cpp:77
 #, fuzzy
 msgid "Case sensitive"
@@ -157,11 +157,5 @@
 
 #. +> trunk stable
-#: findbar/findbar.cpp:81
-#, fuzzy
-msgid "Highlight all matches"
-msgstr "Osvijetli sve"
-
-#. +> trunk stable
-#: findbar/findbar.cpp:154
+#: findbar/findbarbase.cpp:137
 #, kde-format
 msgid ""
@@ -171,5 +165,5 @@
 
 #. +> trunk stable
-#: findbar/findbar.cpp:156
+#: findbar/findbarbase.cpp:139
 #, fuzzy, kde-format
 msgid ""
@@ -177,4 +171,10 @@
 "Phrase '%1' could not be found."
 msgstr "Modul %1 ne moÅŸe biti pronaÄen."
+
+#. +> trunk stable
+#: findbar/findbarmailwebview.cpp:35
+#, fuzzy
+msgid "Highlight all matches"
+msgstr "Osvijetli sve"
 
 #. +> trunk stable
@@ -434,5 +434,5 @@
 #. i18n: ectx: label, entry (OutlookCompatibleInvitationReplyComments), group (Invitations)
 #. +> trunk stable
-#: invitationsettings.ui:58 messageviewer.kcfg.cmake:191
+#: invitationsettings.ui:58 messageviewer.kcfg.cmake:195
 msgid "Outlook compatible invitation reply comments"
 msgstr ""
@@ -447,5 +447,5 @@
 #. i18n: ectx: whatsthis, entry (OutlookCompatibleInvitationComparisons), group (Invitations)
 #. +> trunk stable
-#: invitationsettings.ui:68 messageviewer.kcfg.cmake:198
+#: invitationsettings.ui:68 messageviewer.kcfg.cmake:202
 msgid "When viewing invitation updates, show the differences in the Microsoft Outlook style."
 msgstr ""
@@ -454,5 +454,5 @@
 #. i18n: ectx: label, entry (OutlookCompatibleInvitationComparisons), group (Invitations)
 #. +> trunk stable
-#: invitationsettings.ui:71 messageviewer.kcfg.cmake:197
+#: invitationsettings.ui:71 messageviewer.kcfg.cmake:201
 msgid "Show invitation update differences in the Outlook style"
 msgstr ""
@@ -474,10 +474,10 @@
 #. i18n: ectx: label, entry (DeleteInvitationEmailsAfterSendingReply), group (Invitations)
 #. +> trunk stable
-#: invitationsettings.ui:100 messageviewer.kcfg.cmake:209
+#: invitationsettings.ui:100 messageviewer.kcfg.cmake:213
 msgid "Delete invitation emails after the reply to them has been sent"
 msgstr ""
 
 #. +> trunk stable
-#: mailsourceviewer.cpp:161
+#: mailsourceviewer.cpp:168
 #, fuzzy
 msgctxt "Unchanged mail message"
@@ -486,10 +486,10 @@
 
 #. +> trunk stable
-#: mailsourceviewer.cpp:162
+#: mailsourceviewer.cpp:169
 msgid "Raw, unmodified mail as it is stored on the filesystem or on the server"
 msgstr ""
 
 #. +> trunk stable
-#: mailsourceviewer.cpp:168
+#: mailsourceviewer.cpp:175
 #, fuzzy
 msgctxt "Mail message as shown, in HTML format"
@@ -498,5 +498,5 @@
 
 #. +> trunk stable
-#: mailsourceviewer.cpp:169
+#: mailsourceviewer.cpp:176
 msgid "HTML code for displaying the message to the user"
 msgstr ""
@@ -683,7 +683,14 @@
 msgstr "Dozvoli porukama da uÄitaju &vanjske reference sa Interneta"
 
+#. i18n: ectx: label, entry (zoomTextOnly), group (Reader)
+#. +> trunk
+#: messageviewer.kcfg.cmake:131
+#, fuzzy
+msgid "Zoom only text"
+msgstr "Samo tekstualni"
+
 #. i18n: ectx: label, entry (attachmentStrategy), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:131
+#: messageviewer.kcfg.cmake:135
 #, fuzzy
 msgid "How attachments are shown"
@@ -692,5 +699,5 @@
 #. i18n: ectx: label, entry (RecycleQuoteColors), group (Reader)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:135
+#: messageviewer.kcfg.cmake:139
 msgid "Specifies whether to reuse the quote color, beyond the 3rd level"
 msgstr ""
@@ -698,5 +705,5 @@
 #. i18n: ectx: label, entry (notSendWhenEncrypted), group (MDN)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:149
+#: messageviewer.kcfg.cmake:153
 #, fuzzy
 msgid "Do not send MDNs in response to encrypted messages"
@@ -705,5 +712,5 @@
 #. i18n: ectx: label, entry (DefaultPolicy), group (MDN)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:153
+#: messageviewer.kcfg.cmake:157
 msgid "Specifies the default policy to use, for the Message Disposition Notifications (for internal use only)"
 msgstr ""
@@ -711,5 +718,5 @@
 #. i18n: ectx: label, entry (QuoteMessage), group (MDN)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:157
+#: messageviewer.kcfg.cmake:161
 msgid "Specifies the default quoting action to take, when replying to a message (for internal use only)"
 msgstr ""
@@ -717,5 +724,5 @@
 #. i18n: ectx: label, entry (LegacyMangleFromToHeaders), group (Invitations)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:173
+#: messageviewer.kcfg.cmake:177
 #, fuzzy
 msgid "Mangle From:/To: headers in replies to replies"
@@ -724,5 +731,5 @@
 #. i18n: ectx: whatsthis, entry (LegacyMangleFromToHeaders), group (Invitations)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:174
+#: messageviewer.kcfg.cmake:178
 msgid "Microsoft Outlook has a number of shortcomings in its implementation of the iCalendar standard; this option works around one of them. If you have problems with Outlook users not being able to get your replies, try setting this option."
 msgstr ""
@@ -730,5 +737,5 @@
 #. i18n: ectx: label, entry (LegacyBodyInvites), group (Invitations)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:179
+#: messageviewer.kcfg.cmake:183
 #, fuzzy
 msgid "Send groupware invitations in the mail body"
@@ -737,5 +744,5 @@
 #. i18n: ectx: whatsthis, entry (LegacyBodyInvites), group (Invitations)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:180
+#: messageviewer.kcfg.cmake:184
 msgid "Microsoft Outlook has a number of shortcomings in its implementation of the iCalendar standard; this option works around one of them. If you have problems with Outlook users not being able to get your invitations, try setting this option."
 msgstr ""
@@ -743,5 +750,5 @@
 #. i18n: ectx: label, entry (ExchangeCompatibleInvitations), group (Invitations)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:185
+#: messageviewer.kcfg.cmake:189
 msgid "Exchange-compatible invitation naming"
 msgstr ""
@@ -749,5 +756,5 @@
 #. i18n: ectx: whatsthis, entry (ExchangeCompatibleInvitations), group (Invitations)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:186
+#: messageviewer.kcfg.cmake:190
 msgid "Microsoft Outlook, when used in combination with a Microsoft Exchange server, has a problem understanding standards-compliant groupware email. Turn this option on to send groupware invitations in a way that Microsoft Exchange understands."
 msgstr ""
@@ -755,5 +762,5 @@
 #. i18n: ectx: whatsthis, entry (OutlookCompatibleInvitationReplyComments), group (Invitations)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:192
+#: messageviewer.kcfg.cmake:196
 msgid "When replying to invitations, send the reply comment in way that Microsoft Outlook understands."
 msgstr ""
@@ -761,5 +768,5 @@
 #. i18n: ectx: label, entry (AutomaticSending), group (Invitations)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:203
+#: messageviewer.kcfg.cmake:207
 #, fuzzy
 msgid "Automatic invitation sending"
@@ -768,5 +775,5 @@
 #. i18n: ectx: whatsthis, entry (AutomaticSending), group (Invitations)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:204
+#: messageviewer.kcfg.cmake:208
 msgid "When this is checked, you will not see the mail composer window. Instead, all invitation mails are sent automatically. If you want to see the mail before sending it, you can uncheck this option. However, be aware that the text in the composer window is in iCalendar syntax, and you should not try modifying it by hand."
 msgstr ""
@@ -774,5 +781,5 @@
 #. i18n: ectx: whatsthis, entry (DeleteInvitationEmailsAfterSendingReply), group (Invitations)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:210
+#: messageviewer.kcfg.cmake:214
 msgid "When this is checked, received invitation emails that have been replied to will be moved to the Trash folder, once the reply has been successfully sent."
 msgstr ""
@@ -780,5 +787,5 @@
 #. i18n: ectx: label, entry (UseFixedFont), group (Composer)
 #. +> trunk stable
-#: messageviewer.kcfg.cmake:234 viewer_p.cpp:1466
+#: messageviewer.kcfg.cmake:238 viewer_p.cpp:1476
 #, fuzzy
 msgid "Use Fi&xed Font"
@@ -1022,27 +1029,27 @@
 
 #. +> trunk stable
-#: objecttreeparser.cpp:1994 viewer_p.cpp:2549
+#: objecttreeparser.cpp:1994 viewer_p.cpp:2565
 msgid "Chiasmus backend does not offer the \"x-obtain-keys\" function. Please report this bug."
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2000 viewer_p.cpp:2551 viewer_p.cpp:2556
-#: viewer_p.cpp:2565 viewer_p.cpp:2574 viewer_p.cpp:2592 viewer_p.cpp:2604
-#: viewer_p.cpp:2644
+#: objecttreeparser.cpp:2000 viewer_p.cpp:2567 viewer_p.cpp:2572
+#: viewer_p.cpp:2581 viewer_p.cpp:2590 viewer_p.cpp:2608 viewer_p.cpp:2620
+#: viewer_p.cpp:2660
 msgid "Chiasmus Backend Error"
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2006 viewer_p.cpp:2562
+#: objecttreeparser.cpp:2006 viewer_p.cpp:2578
 msgid "Unexpected return value from Chiasmus backend: The \"x-obtain-keys\" function did not return a string list. Please report this bug."
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2014 viewer_p.cpp:2571
+#: objecttreeparser.cpp:2014 viewer_p.cpp:2587
 msgid "No keys have been found. Please check that a valid key path has been set in the Chiasmus configuration."
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2020 viewer_p.cpp:2578
+#: objecttreeparser.cpp:2020 viewer_p.cpp:2594
 #, fuzzy
 msgid "Chiasmus Decryption Key Selection"
@@ -1050,20 +1057,20 @@
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2033 viewer_p.cpp:2590
+#: objecttreeparser.cpp:2033 viewer_p.cpp:2606
 msgid "Chiasmus backend does not offer the \"x-decrypt\" function. Please report this bug."
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2041 viewer_p.cpp:2602
+#: objecttreeparser.cpp:2041 viewer_p.cpp:2618
 msgid "The \"x-decrypt\" function does not accept the expected parameters. Please report this bug."
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2047 viewer_p.cpp:2609 viewer_p.cpp:2636
+#: objecttreeparser.cpp:2047 viewer_p.cpp:2625 viewer_p.cpp:2652
 msgid "Chiasmus Decryption Error"
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:2053 viewer_p.cpp:2641
+#: objecttreeparser.cpp:2053 viewer_p.cpp:2657
 msgid "Unexpected return value from Chiasmus backend: The \"x-decrypt\" function did not return a byte array. Please report this bug."
 msgstr ""
@@ -1619,5 +1626,5 @@
 
 #. +> trunk stable
-#: urlhandlermanager.cpp:728 viewer_p.cpp:2417
+#: urlhandlermanager.cpp:728 viewer_p.cpp:2433
 #, fuzzy
 msgid "Address copied to clipboard."
@@ -1829,5 +1836,5 @@
 
 #. +> trunk stable
-#: viewer.cpp:96
+#: viewer.cpp:95
 #, fuzzy
 msgid "Loading message..."
@@ -1835,10 +1842,10 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:364
+#: viewer_p.cpp:370
 msgid "Deleting an attachment from an encrypted or old-style mailman message is not supported."
 msgstr ""
 
 #. +> trunk stable
-#: viewer_p.cpp:365 viewer_p.cpp:371 viewer_p.cpp:487 viewer_p.cpp:1563
+#: viewer_p.cpp:371 viewer_p.cpp:377 viewer_p.cpp:493 viewer_p.cpp:1579
 #, fuzzy
 #| msgid "&Remove Attachment"
@@ -1847,15 +1854,15 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:370
+#: viewer_p.cpp:376
 msgid "Deleting an attachment might invalidate any digital signature on this message."
 msgstr ""
 
 #. +> trunk stable
-#: viewer_p.cpp:407
+#: viewer_p.cpp:413
 msgid "Modifying an attachment might invalidate any digital signature on this message."
 msgstr ""
 
 #. +> trunk stable
-#: viewer_p.cpp:408 viewer_p.cpp:481 viewer_p.cpp:1566
+#: viewer_p.cpp:414 viewer_p.cpp:487 viewer_p.cpp:1582
 #, fuzzy
 msgid "Edit Attachment"
@@ -1863,5 +1870,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:408
+#: viewer_p.cpp:414
 #, fuzzy
 msgid "Edit"
@@ -1869,5 +1876,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:446 viewer_p.cpp:1541
+#: viewer_p.cpp:452 viewer_p.cpp:1557
 #, fuzzy
 msgctxt "to open"
@@ -1876,5 +1883,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:450 viewer_p.cpp:1543
+#: viewer_p.cpp:456 viewer_p.cpp:1559
 #, fuzzy
 msgid "Open With..."
@@ -1882,5 +1889,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:454 viewer_p.cpp:1544
+#: viewer_p.cpp:460 viewer_p.cpp:1560
 #, fuzzy
 msgctxt "to view something"
@@ -1889,5 +1896,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:461
+#: viewer_p.cpp:467
 #, fuzzy
 msgid "Scroll To"
@@ -1895,5 +1902,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:466
+#: viewer_p.cpp:472
 #, fuzzy
 msgid "Save As..."
@@ -1901,5 +1908,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:470 viewer_p.cpp:1560
+#: viewer_p.cpp:476 viewer_p.cpp:1576
 #, fuzzy
 msgid "Copy"
@@ -1907,5 +1914,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:494
+#: viewer_p.cpp:500
 #, fuzzy
 msgid "Decrypt With Chiasmus..."
@@ -1913,5 +1920,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:498 viewer_p.cpp:1571
+#: viewer_p.cpp:504 viewer_p.cpp:1587
 #, fuzzy
 msgid "Properties"
@@ -1919,5 +1926,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:669
+#: viewer_p.cpp:675
 #, fuzzy
 msgid "The KDE email client."
@@ -1925,5 +1932,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1194
+#: viewer_p.cpp:1204
 #, fuzzy, kde-format
 msgid "View Attachment: %1"
@@ -1931,5 +1938,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1331
+#: viewer_p.cpp:1341
 #, fuzzy
 msgctxt "View->"
@@ -1938,5 +1945,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1333
+#: viewer_p.cpp:1343
 #, fuzzy
 msgid "Choose display style of message headers"
@@ -1944,5 +1951,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1339
+#: viewer_p.cpp:1349
 #, fuzzy
 msgctxt "View->headers->"
@@ -1951,5 +1958,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1342
+#: viewer_p.cpp:1352
 #, fuzzy
 msgid "Show the list of headers in Enterprise style"
@@ -1957,5 +1964,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1346
+#: viewer_p.cpp:1356
 #, fuzzy
 msgctxt "View->headers->"
@@ -1964,5 +1971,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1349
+#: viewer_p.cpp:1359
 #, fuzzy
 msgid "Show the list of headers in a fancy format"
@@ -1970,5 +1977,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1353
+#: viewer_p.cpp:1363
 #, fuzzy
 msgctxt "View->headers->"
@@ -1977,5 +1984,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1356
+#: viewer_p.cpp:1366
 #, fuzzy
 msgid "Show brief list of message headers"
@@ -1983,5 +1990,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1360
+#: viewer_p.cpp:1370
 #, fuzzy
 msgctxt "View->headers->"
@@ -1990,5 +1997,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1363
+#: viewer_p.cpp:1373
 #, fuzzy
 msgid "Show standard list of message headers"
@@ -1996,5 +2003,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1367
+#: viewer_p.cpp:1377
 #, fuzzy
 msgctxt "View->headers->"
@@ -2003,5 +2010,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1370
+#: viewer_p.cpp:1380
 #, fuzzy
 msgid "Show long list of message headers"
@@ -2009,5 +2016,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1374
+#: viewer_p.cpp:1384
 #, fuzzy
 msgctxt "View->headers->"
@@ -2016,5 +2023,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1377
+#: viewer_p.cpp:1387
 #, fuzzy
 msgid "Show all message headers"
@@ -2022,5 +2029,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1382
+#: viewer_p.cpp:1392
 msgctxt "View->"
 msgid "&Attachments"
@@ -2028,5 +2035,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1384
+#: viewer_p.cpp:1394
 #, fuzzy
 msgid "Choose display style of attachments"
@@ -2034,5 +2041,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1389
+#: viewer_p.cpp:1399
 #, fuzzy
 msgctxt "View->attachments->"
@@ -2041,5 +2048,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1392
+#: viewer_p.cpp:1402
 #, fuzzy
 msgid "Show all attachments as icons. Click to see them."
@@ -2047,5 +2054,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1396
+#: viewer_p.cpp:1406
 #, fuzzy
 msgctxt "View->attachments->"
@@ -2054,5 +2061,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1399
+#: viewer_p.cpp:1409
 #, fuzzy
 msgid "Show attachments as suggested by sender."
@@ -2060,5 +2067,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1403
+#: viewer_p.cpp:1413
 #, fuzzy
 msgctxt "View->attachments->"
@@ -2067,5 +2074,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1406
+#: viewer_p.cpp:1416
 #, fuzzy
 msgid "Show all attachments inline (if possible)"
@@ -2073,5 +2080,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1410
+#: viewer_p.cpp:1420
 #, fuzzy
 msgctxt "View->attachments->"
@@ -2080,10 +2087,10 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1413
+#: viewer_p.cpp:1423
 msgid "Do not show attachments in the message viewer"
 msgstr ""
 
 #. +> trunk stable
-#: viewer_p.cpp:1417
+#: viewer_p.cpp:1427
 #, fuzzy
 msgctxt "View->attachments->"
@@ -2092,5 +2099,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1421
+#: viewer_p.cpp:1431
 #, fuzzy
 msgid "Show Attachments only in the header of the mail"
@@ -2098,5 +2105,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1426
+#: viewer_p.cpp:1436
 #, fuzzy
 msgid "&Set Encoding"
@@ -2104,5 +2111,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1449
+#: viewer_p.cpp:1459
 #, fuzzy
 msgid "Select All Text"
@@ -2110,5 +2117,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1456 viewer_p.cpp:1822
+#: viewer_p.cpp:1466 viewer_p.cpp:1838
 #, fuzzy
 msgid "Copy Link Address"
@@ -2116,11 +2123,17 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1461
+#: viewer_p.cpp:1471
 #, fuzzy
 msgid "Open URL"
 msgstr "Otvori URL"
 
-#. +> trunk stable
-#: viewer_p.cpp:1472
+#. +> trunk
+#: viewer_p.cpp:1482
+#, fuzzy
+msgid "Zoom Text Only"
+msgstr "Danas"
+
+#. +> trunk stable
+#: viewer_p.cpp:1488
 #, fuzzy
 #| msgid "Message Structure Viewer"
@@ -2129,5 +2142,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1477
+#: viewer_p.cpp:1493
 #, fuzzy
 msgid "&View Source"
@@ -2135,10 +2148,10 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1482
+#: viewer_p.cpp:1498
 msgid "&Save message"
 msgstr ""
 
 #. +> trunk stable
-#: viewer_p.cpp:1490
+#: viewer_p.cpp:1506
 #, fuzzy
 msgid "Scroll Message Up"
@@ -2146,5 +2159,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1496
+#: viewer_p.cpp:1512
 #, fuzzy
 msgid "Scroll Message Down"
@@ -2152,15 +2165,15 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1502
+#: viewer_p.cpp:1518
 msgid "Scroll Message Up (More)"
 msgstr ""
 
 #. +> trunk stable
-#: viewer_p.cpp:1508
+#: viewer_p.cpp:1524
 msgid "Scroll Message Down (More)"
 msgstr ""
 
 #. +> trunk stable
-#: viewer_p.cpp:1519
+#: viewer_p.cpp:1535
 #, fuzzy
 msgid "Toggle HTML Display Mode"
@@ -2168,5 +2181,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1523
+#: viewer_p.cpp:1539
 #, fuzzy
 msgid "Toggle display mode between HTML and plain text"
@@ -2174,5 +2187,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1537
+#: viewer_p.cpp:1553
 #, fuzzy
 msgid "Save &As..."
@@ -2180,5 +2193,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1554
+#: viewer_p.cpp:1570
 #, fuzzy
 msgid "Save All Attachments..."
@@ -2186,5 +2199,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1820
+#: viewer_p.cpp:1836
 #, fuzzy
 msgid "Copy Email Address"
@@ -2192,5 +2205,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1866
+#: viewer_p.cpp:1882
 #, fuzzy
 msgid "Message as Plain Text"
@@ -2198,5 +2211,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:2151
+#: viewer_p.cpp:2167
 #, fuzzy
 #| msgctxt "Config->Composer->Attachments"
@@ -2206,5 +2219,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:2422
+#: viewer_p.cpp:2438
 #, fuzzy
 msgid "URL copied to clipboard."
@@ -2212,5 +2225,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:2703
+#: viewer_p.cpp:2719
 #, fuzzy
 msgid "Hide full address list"
@@ -2218,5 +2231,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:2707
+#: viewer_p.cpp:2723
 #, fuzzy
 msgid "Show full address list"
@@ -2224,5 +2237,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:2730
+#: viewer_p.cpp:2746
 #, fuzzy, kde-format
 #| msgid "Uploading Failed"
@@ -2231,5 +2244,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:2735
+#: viewer_p.cpp:2751
 #, fuzzy
 msgid "Message not found."